<?php
use TheplusAddons\Theplus_Element_Load;
// Get Elementor Template 
function theplus_get_templates() {
    $templates = Theplus_Element_Load::elementor()->templates_manager->get_source( 'local' )->get_items();
    $types     = [];

    if ( empty( $templates ) ) {
        $options = [ '0' => __( 'You Haven’t Saved Templates Yet.', 'theplus' ) ];
    } else {
        $options = [ '0' => __( 'Select Template', 'theplus' ) ];
        
        foreach ( $templates as $template ) {
            $options[ $template['template_id'] ] = $template['title'] . ' (' . $template['type'] . ')';
            $types[ $template['template_id'] ] = $template['type'];
        }
    }

    return $options;
}
//Get Page Ids
function theplus_get_pages_list() {
   $page_ids=get_all_page_ids();
    if ( empty( $page_ids ) ) {
        $options = [ '0' => __( 'Not Page List', 'theplus' ) ];
    } else {
        $options = [ '0' => __( 'Select Page', 'theplus' ) ];
        
        foreach ( $page_ids as $page ) {
            $options[ $page ] = get_the_title($page);
        }
    }

    return $options;
}
/*-contact form 7-*/
function theplus_get_contact_form_post() {
	$contact_forms = array();
	$cf7 = get_posts('post_type="wpcf7_contact_form"&numberposts=-1');
		if ($cf7) {
			foreach ($cf7 as $cform) {
				$contact_forms[$cform->ID] = $cform->post_title;
			}
		} else {
			$contact_forms[0] = __('No contact forms found', 'theplus');
		}
	return $contact_forms;
}
/*-contact form 7-*/
function theplus_get_style_list($max=4) {
	for( $i=1;$i<=$max;$i++) {
		$options[ 'style-'.$i ] = 'Style '.$i;
	}
    return $options;
}
function theplus_get_numbers()
{
	$option=array();
	for( $i=0;$i<=25;$i++) {
            $options[ $i ] = $i;
        }
    return $options;
}
function theplus_get_gradient_styles()
{
    return array(
		'linear' => __('Linear', 'theplus'),
		'radial' => __('Radial', 'theplus'),
    );
}
function theplus_get_border_style()
{
    return array(
        'solid' => __( 'Solid', 'theplus' ),
		'dashed' => __( 'Dashed', 'theplus' ),
		'dotted' => __( 'Dotted', 'theplus' ),
		'groove' => __( 'Groove',  'theplus' ),
		'inset' => __( 'Inset','theplus' ),
		'outset' => __( 'Outset','theplus' ),
		'ridge' => __( 'Ridge', 'theplus' ),
    );
}
function theplus_get_list_layout_style()
{
    return array(
        'grid'  => __( 'Grid', 'theplus' ),
		'masonry' => __( 'Masonry', 'theplus' ),
		'metro' => __( 'Metro', 'theplus' ),
		'carousel' => __( 'Carousel', 'theplus' ),
    );
}
function theplus_get_columns_list()
{
    return array(
        '2' => __( 'Column 6', 'theplus' ),
		'3' => __( 'Column 4', 'theplus' ),
		'4' => __( 'Column 3', 'theplus' ),
		'6' => __( 'Column 2', 'theplus' ),
		'12'  => __( 'Column 1', 'theplus' ),
	);
}
function theplus_get_categories() {

	$categories = get_categories();

	if ( empty( $categories ) || ! is_array( $categories ) ) {
		return array();
	}
	return wp_list_pluck( $categories, 'name', 'term_id' );
	
}
function theplus_get_testimonial_categories() {
	
		$testimonial=theplus_testimonial_post_category();
		if($testimonial!=''){
			$categories = get_categories(array('taxonomy' => $testimonial,'hide_empty' => 0));
			
			if ( empty( $categories ) || ! is_array( $categories ) ) {
				return array();
			}	
		}
	return wp_list_pluck( $categories, 'name', 'term_id' );
}
function theplus_get_client_categories() {
	
		$clients=theplus_client_post_category();
		if($clients!=''){
			$categories = get_categories(array('taxonomy' => $clients,'hide_empty' => 0));
			
			if ( empty( $categories ) || ! is_array( $categories ) ) {
				return array();
			}	
		}
	return wp_list_pluck( $categories, 'name', 'term_id' );
}
function theplus_get_team_member_categories() {
	
		$teams=theplus_team_member_post_category();
		if($teams!=''){
			$categories = get_categories(array('taxonomy' => $teams,'hide_empty' => 0));
			
			if ( empty( $categories ) || ! is_array( $categories ) ) {
				return array();
			}	
		}
	return wp_list_pluck( $categories, 'name', 'term_id' );
}
function theplus_orderby_arr() {
	return array(
		'none'          => esc_html__( 'None', 'theplus' ),
		'ID'            => esc_html__( 'ID', 'theplus' ),
		'author'        => esc_html__( 'Author', 'theplus' ),
		'title'         => esc_html__( 'Title', 'theplus' ),
		'name'          => esc_html__( 'Name (slug)', 'theplus' ),
		'date'          => esc_html__( 'Date', 'theplus' ),
		'modified'      => esc_html__( 'Modified', 'theplus' ),
		'rand'          => esc_html__( 'Rand', 'theplus' ),
		'comment_count' => esc_html__( 'Comment Count', 'theplus' ),
	);
}
function theplus_order_arr() {

	return array(
		'DESC' => esc_html__( 'Descending', 'theplus' ),
		'ASC'  => esc_html__( 'Ascending', 'theplus' ),
	);

}
function theplus_post_loading_option() {

	return array(
		'none' => esc_html__( 'Select Options', 'theplus' ),
		'pagination'  => esc_html__( 'Pagination', 'theplus' ),
		'load_more'  => esc_html__( 'Load More', 'theplus' ),
		'lazy_load'  => esc_html__( 'Lazy Load', 'theplus' ),
	);

}
function theplus_metro_style_layout($columns='1',$metro_column='3',$metro_style='style-1'){
	$i=($columns!='') ? $columns : 1;
	if(!empty($metro_column)){
		//style-3
		if($metro_column=='3' && $metro_style=='style-1'){
			$i=($i<=10) ? $i : ($i%10);			
		}
		if($metro_column=='3' && $metro_style=='style-2'){
			$i=($i<=9) ? $i : ($i%9);			
		}
		if($metro_column=='3' && $metro_style=='style-3'){
			$i=($i<=15) ? $i : ($i%15);			
		}
		if($metro_column=='3' && $metro_style=='style-4'){
			$i=($i<=8) ? $i : ($i%8);			
		}
		//style-4
		if($metro_column=='4' && $metro_style=='style-1'){
			$i=($i<=12) ? $i : ($i%12);			
		}
		if($metro_column=='4' && $metro_style=='style-2'){
			$i=($i<=14) ? $i : ($i%14);			
		}
		if($metro_column=='4' && $metro_style=='style-3'){
			$i=($i<=12) ? $i : ($i%12);			
		}
		//style-5
		if($metro_column=='5' && $metro_style=='style-1'){
			$i=($i<=18) ? $i : ($i%18);			
		}
		//style-6
		if($metro_column=='6' && $metro_style=='style-1'){
			$i=($i<=16) ? $i : ($i%16);			
		}
	}
	return $i;
}
function theplus_get_layout_list_class($layout=''){
	$layout_class='';
	
	$layout_class=' list-isotope ';
	if($layout=='grid'){
		$layout_class=' list-isotope ';
	}else if($layout=='masonry'){
		$layout_class=' list-isotope ';
	}else if($layout=='metro'){
		$layout_class=' list-isotope-metro ';
	}else if($layout=='carousel'){
		$layout_class=' list-carousel-slick';
	}
	
	return $layout_class;
}

function theplus_get_layout_list_attr($layout=''){
	$layout_attr='';
	if($layout=='grid'){
		$layout_attr .=' data-layout-type="fitRows" ';
	}else if($layout=='masonry'){
		$layout_attr .=' data-layout-type="masonry" ';
	}else if($layout=='metro'){
		$layout_attr .=' data-layout-type="metro" ';		
	}
	return $layout_attr;
}

function theplus_messy_columns($columns='',$layout='',$class_css='',$desktop='',$tablet='',$mobile='',$desktop_column='',$tablet_column='',$mobile_column=''){
	$css_messy=$d_column=$t_column=$m_column='';
	if($layout=='grid' || $layout=='masonry'){
		$d_column=intval(12/$desktop_column);
		$t_column=intval(12/$tablet_column);
		$m_column=intval(12/$mobile_column);
	}
	
	if($layout=='grid'){
		$d_nth_child=$d_column.'n+'.$columns;
		$t_nth_child=$t_column.'n+'.$columns;
		$m_nth_child=$m_column.'n+'.$columns;
	}else if($layout=='masonry'){
		$d_nth_child=$columns;
		$t_nth_child=$columns;
		$m_nth_child=$columns;
	}else if($layout=='carousel'){
		$d_nth_child=$desktop_column.'n+'.$columns;
		$t_nth_child=$tablet_column.'n+'.$columns;
		$m_nth_child=$mobile_column.'n+'.$columns;
	}
	
	if($class_css!='' && $desktop!='' && ($desktop!='0px' && $desktop!='px' )){
		$css_messy .='@media (min-width:992px){.'.$class_css.' .post-inner-loop .grid-item:not(.slick-cloned):nth-child('.$d_nth_child.'){margin-top:'.$desktop.'}}';
	}
	
	if($class_css!='' && $tablet!='' && ($tablet!='0px' && $tablet!='px')){
		$css_messy .='@media (max-width:991px) and (min-width: 768px){.'.$class_css.' .post-inner-loop .grid-item:not(.slick-cloned):nth-child('.$t_nth_child.'){margin-top:'.$tablet.'}}';
	}
	
	if($class_css!='' && $mobile!='' && ($mobile!='0px' && $mobile!='px')){
		$css_messy .='@media (max-width: 767px){.'.$class_css.' .post-inner-loop .grid-item:not(.slick-cloned):nth-child('.$m_nth_child.'){margin-top:'.$mobile.'}}';
	}
	
	return $css_messy;
}

function theplus_get_position_options()
{
    return array(
        'center center' => __( 'Center Center', 'theplus' ),
		'center left' => __( 'Center Left', 'theplus' ),
		'center right' => __( 'Center Right', 'theplus' ),
		'top center' => __( 'Top Center',  'theplus' ),
		'top left' => __( 'Top Left','theplus' ),
		'top right' => __( 'Top Right','theplus' ),
		'bottom center' => __( 'Bottom Center', 'theplus' ),
		'bottom left' => __( 'Bottom Left','theplus' ),
		'bottom right' => __( 'Bottom Right','theplus' ),
    );
}
function theplus_get_image_position_options()
{
    return array(
        '' => __( 'Default','theplus' ),
		'top left' => __( 'Top Left','theplus' ),
		'top center' => __( 'Top Center','theplus' ),
		'top right' => __( 'Top Right','theplus' ),
		'center left' => __( 'Center Left','theplus' ),
		'center center' => __( 'Center Center','theplus' ),
		'center right' => __( 'Center Right', 'theplus' ),
		'bottom left' => __( 'Bottom Left', 'theplus' ),
		'bottom center' => __( 'Bottom Center','theplus' ),
		'bottom right' => __( 'Bottom Right','theplus' ),
    );
}
function theplus_get_image_attachment_options()
{
    return array(
        '' => __( 'Default', 'theplus' ),
		'scroll' => __( 'Scroll', 'theplus' ),
		'fixed' => __( 'Fixed', 'theplus' ),
    );
}
function theplus_get_content_hover_effect_options()
{
    return array(
		''   => __( 'Select Hover Effect', 'theplus' ),
		'grow'  => __( 'Grow', 'theplus' ),
		'push' => __( 'Push', 'theplus' ),
		'bounce-in' => __( 'Bounce In', 'theplus' ),
		'float' => __( 'Float', 'theplus' ),
		'wobble_horizontal' => __( 'Wobble Horizontal', 'theplus' ),
		'wobble_vertical' => __( 'Wobble Vertical', 'theplus' ),
		'float_shadow' => __( 'Float Shadow', 'theplus' ),
		'grow_shadow' => __( 'Grow Shadow	', 'theplus' ),
		'shadow_radial' => __( 'Shadow Radial', 'theplus' ),
    );
}
function theplus_get_image_reapeat_options()
{
    return array(
        '' => __( 'Default', 'theplus' ),
		'no-repeat' => __( 'No-repeat', 'theplus' ),
		'repeat' => __( 'Repeat', 'theplus' ),
		'repeat-x' => __( 'Repeat-x','theplus' ),
		'repeat-y' => __( 'Repeat-y','theplus' ),
    );
}
function theplus_get_image_size_options()
{
    return array(
        '' => __( 'Default', 'theplus' ),
		'auto' => __( 'Auto', 'theplus' ),
		'cover' => __( 'Cover', 'theplus' ),
		'contain' => __( 'Contain', 'theplus' ),
    );
}
function theplus_get_animation_options()
{
    return array(
        'no-animation' => __( 'No-animation', 'theplus' ),
		'transition.fadeIn' => __( 'FadeIn', 'theplus' ),
		'transition.flipXIn' => __( 'FlipXIn', 'theplus' ),
		'transition.flipYIn' => __( 'FlipYIn', 'theplus' ),
		'transition.flipBounceXIn' => __( 'FlipBounceXIn', 'theplus' ),
		'transition.flipBounceYIn' => __( 'FlipBounceYIn', 'theplus' ),
		'transition.swoopIn' => __( 'SwoopIn', 'theplus' ),
		'transition.whirlIn' => __( 'WhirlIn', 'theplus' ),
		'transition.shrinkIn' => __( 'ShrinkIn', 'theplus' ),
		'transition.expandIn' => __( 'ExpandIn', 'theplus' ),
		'transition.bounceIn' => __( 'BounceIn', 'theplus' ),
		'transition.bounceUpIn' => __( 'BounceUpIn', 'theplus' ),
		'transition.bounceDownIn' => __( 'BounceDownIn', 'theplus' ),
		'transition.bounceLeftIn' => __( 'BounceLeftIn', 'theplus' ),
		'transition.bounceRightIn' => __( 'BounceRightIn', 'theplus' ),
		'transition.slideUpIn' => __( 'SlideUpIn', 'theplus' ),
		'transition.slideDownIn' => __( 'SlideDownIn', 'theplus' ),
		'transition.slideLeftIn' => __( 'SlideLeftIn', 'theplus' ),
		'transition.slideRightIn' => __( 'SlideRightIn', 'theplus' ),
		'transition.slideUpBigIn' => __( 'SlideUpBigIn', 'theplus' ),
		'transition.slideDownBigIn' => __( 'SlideDownBigIn', 'theplus' ),
		'transition.slideLeftBigIn' => __( 'SlideLeftBigIn', 'theplus' ),
		'transition.slideRightBigIn' => __( 'SlideRightBigIn', 'theplus' ),
		'transition.perspectiveUpIn' => __( 'PerspectiveUpIn', 'theplus' ),
		'transition.perspectiveDownIn' => __( 'PerspectiveDownIn', 'theplus' ),
		'transition.perspectiveLeftIn' => __( 'PerspectiveLeftIn', 'theplus' ),
		'transition.perspectiveRightIn' => __( 'PerspectiveRightIn', 'theplus' ),
    );
	
}
function theplus_get_animation_easing()
{
    return array(
        '' => __( 'Default', 'theplus' ),
		'swing' => __( 'Swing', 'theplus' ),
		'easeInSine' => __( 'EaseInSine', 'theplus' ),
		'easeOutSine' => __( 'EaseOutSine', 'theplus' ),
		'easeInOutSine' => __( 'EaseInOutSine', 'theplus' ),
		'easeInQuad' => __( 'EaseInQuad', 'theplus' ),
		'easeOutQuad' => __( 'EaseOutQuad', 'theplus' ),
		'easeInOutQuad' => __( 'EaseInOutQuad', 'theplus' ),
		'easeInCubic' => __( 'EaseInCubic', 'theplus' ),
		'easeOutCubic' => __( 'EaseOutCubic', 'theplus' ),
		'easeInOutCubic' => __( 'EaseInOutCubic', 'theplus' ),
		'easeInQuart' => __( 'EaseInQuart', 'theplus' ),
		'easeOutQuart' => __( 'EaseOutQuart', 'theplus' ),
		'easeInOutQuart' => __( 'EaseInOutQuart', 'theplus' ),
		'easeInQuint' => __( 'EaseInQuint', 'theplus' ),
		'easeOutQuint' => __( 'EaseOutQuint', 'theplus' ),
		'easeInOutQuint' => __( 'EaseInOutQuint', 'theplus' ),
		'easeInExpo' => __( 'EaseInExpo', 'theplus' ),
		'easeOutExpo' => __( 'EaseOutExpo', 'theplus' ),
		'easeInOutExpo' => __( 'EaseInOutExpo', 'theplus' ),
		'easeInCirc' => __( 'EaseInCirc', 'theplus' ),
		'easeOutCirc' => __( 'EaseOutCirc', 'theplus' ),
		'easeInOutCirc' => __( 'EaseInOutCirc', 'theplus' ),
		'easeInBack' => __( 'EaseInBack', 'theplus' ),
		'easeOutBack' => __( 'EaseOutBack', 'theplus' ),
		'easeInOutBack' => __( 'EaseInOutBack', 'theplus' ),
		'easeInElastic' => __( 'EaseInElastic', 'theplus' ),
		'easeOutElastic' => __( 'EaseOutElastic', 'theplus' ),
		'easeInOutElastic' => __( 'EaseInOutElastic', 'theplus' ),
		'easeInBounce' => __( 'EaseInBounce', 'theplus' ),
		'easeOutBounce' => __( 'EaseOutBounce', 'theplus' ),
		'easeInOutBounce' => __( 'EaseInOutBounce', 'theplus' ),
    );
	
}

function theplus_get_tags_options()
{
    return array(
        'h1' => __( 'H1', 'theplus' ),
		'h2' => __( 'H2', 'theplus' ),
		'h3' => __( 'H3', 'theplus' ),
		'h4' => __( 'H4', 'theplus' ),
		'h5' => __( 'H5', 'theplus' ),
		'h6' => __( 'H6', 'theplus' ),
		'h6' => __( 'H6', 'theplus' ),
		'div' => __( 'div', 'theplus' ),
		'p' => __( 'p', 'theplus' ),
    );
}

function theplus_get_thumb_url(){
	return THEPLUS_ASSETS_URL .'images/placeholder-grid.jpg';
}

function theplus_svg_icons_list()
{
	return array(
		"app.svg"  => __("1. App", 'theplus'),
        "arrow.svg" => __("2. Arrow", 'theplus'),
        "art.svg" => __("3. Art", 'theplus'),
        "banknote.svg" => __("4. Banknote", 'theplus'),
        "building.svg" => __("5. Building", 'theplus'),
         "bulb-idea.svg" => __("6. Bulb-idea", 'theplus'),
         "calendar.svg" => __("7. Calendar", 'theplus'),
         "call.svg" => __("8. Call", 'theplus'),
         "camera.svg" => __("9. Camera", 'theplus'),
         "cart.svg" => __("10. Cart", 'theplus'),
         "cd.svg" => __("11. Cd", 'theplus'),
         "clip.svg" => __("12. Clip", 'theplus'),
         "clock.svg" => __("13. Clock", 'theplus'),
         "cloud.svg" => __("14. Cloud", 'theplus'),
         "comment.svg" => __("15. Comment", 'theplus'),
         "content-board.svg" => __("16. Content-board", 'theplus'),
         "cup.svg" => __("17. Cup", 'theplus'),
         "diamond.svg" => __("18. Diamond", 'theplus'),
         "earth.svg" => __("19. Earth", 'theplus'),
         "eye.svg" => __("20. Eye", 'theplus'),
         "finger.svg" => __("21. Finger", 'theplus'),
         "fingerprint.svg" => __("22. Fingerprint", 'theplus'),
         "food.svg" => __("23. Food", 'theplus'),
         "foundation.svg" => __("24. Foundation", 'theplus'),
         "gear.svg" => __("25. Gear", 'theplus'),
         "graphics-design.svg" => __("26. Graphics-design", 'theplus'),
         "handshake.svg" => __("27. Handshakeandshake", 'theplus'),
         "hard-disk.svg" => __("28. Hard-disk", 'theplus'),
         "heart.svg" => __("29. Heart", 'theplus'),
         "hook.svg" => __("30. Hook", 'theplus'),
         "image.svg" => __("31. Image", 'theplus'),
         "key.svg" => __("32. Key", 'theplus'),
         "laptop.svg" => __("33. Laptop", 'theplus'),
         "layers.svg" => __("34. Layers", 'theplus'),
         "list.svg" => __("35. List", 'theplus'),
         "location.svg" => __("36. Location", 'theplus'),
         "loudspeaker.svg" => __("37. Loudspeaker", 'theplus'),
         "mail.svg" => __("38. Mail", 'theplus'),
         "map.svg" => __("39. Map", 'theplus'),
         "mic.svg" => __("40. Mic", 'theplus'),
         "mind.svg" => __("41. Mind", 'theplus'),
         "mobile.svg" => __("42. Mobile", 'theplus'),
         "mobile-comment.svg" => __("43. Mobile-comment", 'theplus'),
         "music.svg" => __("44. Music", 'theplus'),
         "news.svg" => __("45. News", 'theplus'),
         "note.svg" => __("46. Note", 'theplus'),
         "offer.svg" => __("47. Offer", 'theplus'),
         "paperplane.svg" => __("48. Paperplane", 'theplus'),
         "pendrive.svg" => __("49. Pendrive", 'theplus'),
         "person.svg" => __("50. Person", 'theplus'),
         "photography.svg" => __("51. Photography", 'theplus'),
         "posisvg.svg" => __("52. Posisvg", 'theplus'),
         "recycle.svg" => __("53. Recycle", 'theplus'),
         "ruler.svg" => __("54. Ruler", 'theplus'),
         "satelite.svg" => __("55. Satelite", 'theplus'),
         "search.svg" => __("56. Search", 'theplus'),
         "secure.svg" => __("57. Secure", 'theplus'),
         "server.svg" => __("58. Server", 'theplus'),
         "setting.svg" => __("59. Setting", 'theplus'),
         "share.svg" => __("60. Share", 'theplus'),
         "smiley.svg" => __("61. Smiley", 'theplus'),
         "sound.svg" => __("62. Sound", 'theplus'),
         "stack.svg" => __("63. Stack", 'theplus'),
         "star.svg" => __("64. Star", 'theplus'),
         "study.svg" => __("65. Study", 'theplus'),
         "suitcase.svg" => __("66. Suitcase", 'theplus'),
         "tag.svg" => __("67. Tag", 'theplus'),
         "tempsvg.svg"=> __("68. Tempsvg", 'theplus'),
         "thumbsup.svg" => __("69. Thumbsup", 'theplus'),
        "tick.svg" => __("70. Tick", 'theplus'),
        "trash.svg" => __("71. Trash", 'theplus'),
        "truck.svg" => __("72. Truck", 'theplus'),
        "tv.svg" => __("73. Tv", 'theplus'),
        "user.svg" => __("74. User", 'theplus'),
        "video.svg" => __("75. Video", 'theplus'),
        "video-production.svg" => __("76. Video-production", 'theplus'),
        "wallet.svg" => __("77. Wallet", 'theplus')
		);
}

function theplus_svg_type(){
	return array(
		"delayed" => __("Delayed", 'theplus'),
        "sync" => __("Sync", 'theplus'),
        "oneByOne" => __("One-By-One", 'theplus'),
        "scenario-sync" => __("Scenario-Sync", 'theplus')
	);
}

function theplus_carousel_desktop_columns(){
	return array(
		"1" => __("Column 1", 'theplus'),
        "2" => __("Column 2", 'theplus'),
        "3" => __("Column 3", 'theplus'),
        "4" => __("Column 4", 'theplus'),
        "5" => __("Column 5", 'theplus'),
        "6" => __("Column 6", 'theplus'),
        "7" => __("Column 7", 'theplus'),
        "8" => __("Column 8", 'theplus'),
        "9" => __("Column 9", 'theplus'),
        "10" => __("Column 10", 'theplus'),
        "11" => __("Column 11", 'theplus'),
        "12" => __("Column 12", 'theplus')
	);
}
function theplus_carousel_tablet_columns(){
	return array(
		"1" => __("Column 1", 'theplus'),
        "2" => __("Column 2", 'theplus'),
        "3" => __("Column 3", 'theplus'),
        "4" => __("Column 4", 'theplus'),
        "5" => __("Column 5", 'theplus'),
        "6" => __("Column 6", 'theplus'),
        "7" => __("Column 7", 'theplus'),
        "8" => __("Column 8", 'theplus'),
	);
}
function theplus_carousel_mobile_columns(){
	return array(
		"1" => __("Column 1", 'theplus'),
        "2" => __("Column 2", 'theplus'),
        "3" => __("Column 3", 'theplus'),
        "4" => __("Column 4", 'theplus'),
        "5" => __("Column 5", 'theplus'),
        "6" => __("Column 6", 'theplus'),
	);
}
function theplus_carousel_center_effects(){
	return array(
		'none' => __( 'none', 'theplus' ),
		'scale' => __( 'Scale', 'theplus' ),
		'shadow' => __( 'Shadow', 'theplus' ),	
	);
}

function theplus_icons_mind(){
	return array(
		'' => __( 'Select Icon', 'theplus' ),
		'iconsmind-A-Z' => __( 'A-Z', 'theplus' ),
		'iconsmind-Aa' => __( 'Aa', 'theplus' ),
		'iconsmind-Add-Bag' => __( 'Add Bag', 'theplus' ),
		'iconsmind-Add-Basket' => __( 'Add Basket', 'theplus' ),
		'iconsmind-Add-Cart' => __( 'Add Cart', 'theplus' ),
		'iconsmind-Add-File' => __( 'Add File', 'theplus' ),
		'iconsmind-Add-SpaceAfterParagraph' => __( 'Add SpaceAfterParagraph', 'theplus' ),
		'iconsmind-Add-SpaceBeforeParagraph' => __( 'Add SpaceBeforeParagraph', 'theplus' ),
		'iconsmind-Add-User' => __( 'Add User', 'theplus' ),
		'iconsmind-Add-UserStar' => __( 'Add UserStar', 'theplus' ),
		'iconsmind-Add-Window' => __( 'Add Window', 'theplus' ),
		'iconsmind-Add' => __( 'Add', 'theplus' ),
		'iconsmind-Address-Book' => __( 'Address Book', 'theplus' ),
		'iconsmind-Address-Book2' => __( 'Address Book2', 'theplus' ),
		'iconsmind-Administrator' => __( 'Administrator', 'theplus' ),
		'iconsmind-Aerobics-2' => __( 'Aerobics 2', 'theplus' ),
		'iconsmind-Aerobics-3' => __( 'Aerobics 3', 'theplus' ),
		'iconsmind-Aerobics' => __( 'Aerobics', 'theplus' ),
		'iconsmind-Affiliate' => __( 'Affiliate', 'theplus' ),
		'iconsmind-Aim' => __( 'Aim', 'theplus' ),
		'iconsmind-Air-Balloon' => __( 'Air-Balloon', 'theplus' ),
		'iconsmind-Airbrush' => __( 'Airbrush', 'theplus' ),
		'iconsmind-Airship' => __( 'Airship', 'theplus' ),
		'iconsmind-Alarm-Clock' => __( 'Alarm Clock', 'theplus' ),
		'iconsmind-Alarm-Clock2' => __( 'Alarm Clock2', 'theplus' ),
		'iconsmind-Alarm' => __( 'Alarm', 'theplus' ),
		'iconsmind-Alien-2' => __( 'Alien 2', 'theplus' ),
		'iconsmind-Alien' => __( 'Alien', 'theplus' ),
		'iconsmind-Aligator' => __( 'Aligator', 'theplus' ),
		'iconsmind-Align-Center' => __( 'Align Center', 'theplus' ),
		'iconsmind-Align-JustifyAll' => __( 'Align JustifyAll', 'theplus' ),
		'iconsmind-Align-JustifyCenter' => __( 'Align JustifyCenter', 'theplus' ),
		'iconsmind-Align-JustifyLeft' => __( 'Align JustifyLeft', 'theplus' ),
		'iconsmind-Align-JustifyRight' => __( 'Align JustifyRight', 'theplus' ),
		'iconsmind-Align-Left' => __( 'Align Left', 'theplus' ),
		'iconsmind-Align-Right' => __( 'Align Right', 'theplus' ),
		'iconsmind-Alpha' => __( 'Alpha', 'theplus' ),
		'iconsmind-Ambulance' => __( 'Ambulance', 'theplus' ),
		'iconsmind-AMX' => __( 'AMX', 'theplus' ),
		'iconsmind-Anchor-2' => __( 'Anchor 2', 'theplus' ),
		'iconsmind-Anchor' => __( 'Anchor', 'theplus' ),
		'iconsmind-Android-Store' => __( 'Android Store', 'theplus' ),
		'iconsmind-Android' => __( 'Android', 'theplus' ),
		'iconsmind-Angel-Smiley' => __( 'Angel Smiley', 'theplus' ),
		'iconsmind-Angel' => __( 'Angel', 'theplus' ),
		'iconsmind-Angry' => __( 'Angry', 'theplus' ),
		'iconsmind-Apple-Bite' => __( 'Apple Bite', 'theplus' ),
		'iconsmind-Apple-Store' => __( 'Apple Store', 'theplus' ),
		'iconsmind-Apple' => __( 'Apple', 'theplus' ),
		'iconsmind-Approved-Window' => __( 'Approved Window', 'theplus' ),
		'iconsmind-Aquarius-2' => __( 'Aquarius 2', 'theplus' ),
		'iconsmind-Aquarius' => __( 'Aquarius', 'theplus' ),
		'iconsmind-Archery-2' => __( 'Archery 2', 'theplus' ),
		'iconsmind-Archery' => __( 'Archery', 'theplus' ),
		'iconsmind-Argentina' => __( 'Argentina', 'theplus' ),
		'iconsmind-Aries-2' => __( 'Aries 2', 'theplus' ),
		'iconsmind-Aries' => __( 'Aries', 'theplus' ),
		'iconsmind-Army-Key' => __( 'Army Key', 'theplus' ),
		'iconsmind-Arrow-Around' => __( 'Arrow Around', 'theplus' ),
		'iconsmind-Arrow-Back3' => __( 'Arrow Back3', 'theplus' ),
		'iconsmind-Arrow-Back' => __( 'Arrow Back', 'theplus' ),
		'iconsmind-Arrow-Back2' => __( 'Arrow Back2', 'theplus' ),
		'iconsmind-Arrow-Barrier' => __( 'Arrow Barrier', 'theplus' ),
		'iconsmind-Arrow-Circle' => __( 'Arrow Circle', 'theplus' ),
		'iconsmind-Arrow-Cross' => __( 'Arrow Cross', 'theplus' ),
		'iconsmind-Arrow-Down' => __( 'Arrow Down', 'theplus' ),
		'iconsmind-Arrow-Down2' => __( 'Arrow Down2', 'theplus' ),
		'iconsmind-Arrow-Down3' => __( 'Arrow Down3', 'theplus' ),
		'iconsmind-Arrow-DowninCircle' => __( 'Arrow DowninCircle', 'theplus' ),
		'iconsmind-Arrow-Fork' => __( 'Arrow Fork', 'theplus' ),
		'iconsmind-Arrow-Forward' => __( 'Arrow Forward', 'theplus' ),
		'iconsmind-Arrow-Forward2' => __( 'Arrow Forward2', 'theplus' ),
		'iconsmind-Arrow-From' => __( 'Arrow From', 'theplus' ),
		'iconsmind-Arrow-Inside' => __( 'Arrow Inside', 'theplus' ),
		'iconsmind-Arrow-Inside45' => __( 'Arrow Inside45', 'theplus' ),
		'iconsmind-Arrow-InsideGap' => __( 'Arrow InsideGap', 'theplus' ),
		'iconsmind-Arrow-InsideGap45' => __( 'Arrow InsideGap45', 'theplus' ),
		'iconsmind-Arrow-Into' => __( 'Arrow Into', 'theplus' ),
		'iconsmind-Arrow-Join' => __( 'Arrow Join', 'theplus' ),
		'iconsmind-Arrow-Junction' => __( 'Arrow Junction', 'theplus' ),
		'iconsmind-Arrow-Left' => __( 'Arrow Left', 'theplus' ),
		'iconsmind-Arrow-Left2' => __( 'Arrow Left2', 'theplus' ),
		'iconsmind-Arrow-LeftinCircle' => __( 'Arrow LeftinCircle', 'theplus' ),
		'iconsmind-Arrow-Loop' => __( 'Arrow Loop', 'theplus' ),
		'iconsmind-Arrow-Merge' => __( 'Arrow Merge', 'theplus' ),
		'iconsmind-Arrow-Mix' => __( 'Arrow Mix', 'theplus' ),
		'iconsmind-Arrow-Next' => __( 'Arrow Next', 'theplus' ),
		'iconsmind-Arrow-OutLeft' => __( 'Arrow OutLeft', 'theplus' ),
		'iconsmind-Arrow-OutRight' => __( 'Arrow OutRight', 'theplus' ),
		'iconsmind-Arrow-Outside' => __( 'Arrow Outside', 'theplus' ),
		'iconsmind-Arrow-Outside45' => __( 'Arrow Outside45', 'theplus' ),
		'iconsmind-Arrow-OutsideGap' => __( 'Arrow OutsideGap', 'theplus' ),
		'iconsmind-Arrow-OutsideGap45' => __( 'Arrow OutsideGap45', 'theplus' ),
		'iconsmind-Arrow-Over' => __( 'Arrow Over', 'theplus' ),
		'iconsmind-Arrow-Refresh' => __( 'Arrow Refresh', 'theplus' ),
		'iconsmind-Arrow-Refresh2' => __( 'Arrow Refresh2', 'theplus' ),
		'iconsmind-Arrow-Right' => __( 'Arrow Right', 'theplus' ),
		'iconsmind-Arrow-Right2' => __( 'Arrow Right2', 'theplus' ),
		'iconsmind-Arrow-RightinCircle' => __( 'Arrow RightinCircle', 'theplus' ),
		'iconsmind-Arrow-Shuffle' => __( 'Arrow Shuffle', 'theplus' ),
		'iconsmind-Arrow-Squiggly' => __( 'Arrow Squiggly', 'theplus' ),
		'iconsmind-Arrow-Through' => __( 'Arrow Through', 'theplus' ),
		'iconsmind-Arrow-To' => __( 'Arrow To', 'theplus' ),
		'iconsmind-Arrow-TurnLeft' => __( 'Arrow TurnLeft', 'theplus' ),
		'iconsmind-Arrow-TurnRight' => __( 'Arrow TurnRight', 'theplus' ),
		'iconsmind-Arrow-Up' => __( 'Arrow Up', 'theplus' ),
		'iconsmind--Arrow-Up2' => __( '-Arrow Up2', 'theplus' ),
		'iconsmind-Arrow-Up3' => __( 'Arrow Up3', 'theplus' ),
		'iconsmind-Arrow-UpinCircle' => __( 'Arrow UpinCircle', 'theplus' ),
		'iconsmind-Arrow-XLeft' => __( 'Arrow XLeft', 'theplus' ),
		'iconsmind-Arrow-XRight' => __( 'Arrow XRight', 'theplus' ),
		'iconsmind-Ask' => __( 'Ask', 'theplus' ),
		'iconsmind-Assistant' => __( 'Assistant', 'theplus' ),
		'iconsmind-Astronaut' => __( 'Astronaut', 'theplus' ),
		'iconsmind-At-Sign' => __( 'At Sign', 'theplus' ),
		'iconsmind-ATM' => __( 'ATM', 'theplus' ),
		'iconsmind-Atom' => __( 'Atom', 'theplus' ),
		'iconsmind-Audio' => __( 'Audio', 'theplus' ),
		'iconsmind-Auto-Flash' => __( 'Auto Flash', 'theplus' ),
		'iconsmind-Autumn' => __( 'Autumn', 'theplus' ),
		'iconsmind-Baby-Clothes' => __( 'Baby Clothes', 'theplus' ),
		'iconsmind-Baby-Clothes2' => __( 'Baby Clothes2', 'theplus' ),
		'iconsmind-Baby-Cry' => __( 'Baby Cry', 'theplus' ),
		'iconsmind-Baby' => __( 'Baby', 'theplus' ),
		'iconsmind-Back2' => __( 'Back2', 'theplus' ),
		'iconsmind-Back-Media' => __( 'Back Media', 'theplus' ),
		'iconsmind-Back-Music' => __( 'Back Music', 'theplus' ),
		'iconsmind-Back' => __( 'Back', 'theplus' ),
		'iconsmind-Background' => __( 'Background', 'theplus' ),
		'iconsmind-Bacteria' => __( 'Bacteria', 'theplus' ),
		'iconsmind-Bag-Coins' => __( 'Bag Coins', 'theplus' ),
		'iconsmind-Bag-Items' => __( 'Bag Items', 'theplus' ),
		'iconsmind-Bag-Quantity' => __( 'Bag Quantity', 'theplus' ),
		'iconsmind-Bag' => __( 'Bag', 'theplus' ),
		'iconsmind-Bakelite' => __( 'Bakelite', 'theplus' ),
		'iconsmind-Ballet-Shoes' => __( 'Ballet Shoes', 'theplus' ),
		'iconsmind-Balloon' => __( 'Balloon', 'theplus' ),
		'iconsmind-Banana' => __( 'Banana', 'theplus' ),
		'iconsmind-Band-Aid' => __( 'Band-Aid', 'theplus' ),
		'iconsmind-Bank' => __( 'Bank', 'theplus' ),
		'iconsmind-Bar-Chart' => __( 'Bar Chart', 'theplus' ),
		'iconsmind-Bar-Chart2' => __( 'Bar Chart2', 'theplus' ),
		'iconsmind-Bar-Chart3' => __( 'Bar Chart3', 'theplus' ),
		'iconsmind-Bar-Chart4' => __( 'Bar Chart4', 'theplus' ),
		'iconsmind-Bar-Chart5' => __( 'Bar Chart5', 'theplus' ),
		'iconsmind-Bar-Code' => __( 'Bar Code', 'theplus' ),
		'iconsmind-Barricade-2' => __( 'Barricade 2', 'theplus' ),
		'iconsmind-Barricade' => __( 'Barricade', 'theplus' ),
		'iconsmind-Baseball' => __( 'Baseball', 'theplus' ),
		'iconsmind-Basket-Ball' => __( 'Basket Ball', 'theplus' ),
		'iconsmind-Basket-Coins' => __( 'Basket Coins', 'theplus' ),
		'iconsmind-Basket-Items' => __( 'Basket Items', 'theplus' ),
		'iconsmind-Basket-Quantity' => __( 'Basket Quantity', 'theplus' ),
		'iconsmind-Bat-2' => __( 'Bat 2', 'theplus' ),
		'iconsmind-Bat' => __( 'Bat', 'theplus' ),
		'iconsmind-Bathrobe' => __( 'Bathrobe', 'theplus' ),
		'iconsmind-Batman-Mask' => __( 'Batman Mask', 'theplus' ),
		'iconsmind-Battery-0' => __( 'Battery 0', 'theplus' ),
		'iconsmind-Battery-25' => __( 'Battery 25', 'theplus' ),
		'iconsmind-Battery-50' => __( 'Battery 50', 'theplus' ),
		'iconsmind-Battery-75' => __( 'Battery 75', 'theplus' ),
		'iconsmind-Battery-100' => __( 'Battery 100', 'theplus' ),
		'iconsmind-Battery-Charge' => __( 'Battery Charge', 'theplus' ),
		'iconsmind-Bear' => __( 'Bear', 'theplus' ),
		'iconsmind-Beard-2' => __( 'Beard 2', 'theplus' ),
		'iconsmind-Beard-3' => __( 'Beard 3', 'theplus' ),
		'iconsmind-Beard' => __( 'Beard', 'theplus' ),
		'iconsmind-Bebo' => __( 'Bebo', 'theplus' ),
		'iconsmind-Bee' => __( 'Bee', 'theplus' ),
		'iconsmind-Beer-Glass' => __( 'Beer Glass', 'theplus' ),
		'iconsmind-Beer' => __( 'Beer', 'theplus' ),
		'iconsmind-Bell-2' => __( 'Bell 2', 'theplus' ),
		'iconsmind-Bell' => __( 'Bell', 'theplus' ),
		'iconsmind-Belt-2' => __( 'Belt 2', 'theplus' ),
		'iconsmind-Belt-3' => __( 'Belt 3', 'theplus' ),
		'iconsmind-Belt' => __( 'Belt', 'theplus' ),
		'iconsmind-Berlin-Tower' => __( 'Berlin Tower', 'theplus' ),
		'iconsmind-Beta' => __( 'Beta', 'theplus' ),
		'iconsmind-Betvibes' => __( 'Betvibes', 'theplus' ),
		'iconsmind-Bicycle-2' => __( 'Bicycle 2', 'theplus' ),
		'iconsmind-Bicycle-3' => __( 'Bicycle 3', 'theplus' ),
		'iconsmind-Bicycle' => __( 'Bicycle', 'theplus' ),
		'iconsmind-Big-Bang' => __( 'Big Bang', 'theplus' ),
		'iconsmind-Big-Data' => __( 'Big Data', 'theplus' ),
		'iconsmind-Bike-Helmet' => __( 'Bike Helmet', 'theplus' ),
		'iconsmind-Bikini' => __( 'Bikini', 'theplus' ),
		'iconsmind-Bilk-Bottle2' => __( 'Bilk Bottle2', 'theplus' ),
		'iconsmind-Billing' => __( 'Billing', 'theplus' ),
		'iconsmind-Bing' => __( 'Bing', 'theplus' ),
		'iconsmind-Binocular' => __( 'Binocular', 'theplus' ),
		'iconsmind-Bio-Hazard' => __( 'Bio Hazard', 'theplus' ),
		'iconsmind-Biotech' => __( 'Biotech', 'theplus' ),
		'iconsmind-Bird-DeliveringLetter' => __( 'Bird DeliveringLetter', 'theplus' ),
		'iconsmind-Bird' => __( 'Bird', 'theplus' ),
		'iconsmind-Birthday-Cake' => __( 'Birthday Cake', 'theplus' ),
		'iconsmind-Bisexual' => __( 'Bisexual', 'theplus' ),
		'iconsmind-Bishop' => __( 'Bishop', 'theplus' ),
		'iconsmind-Bitcoin' => __( 'Bitcoin', 'theplus' ),
		'iconsmind-Black-Cat' => __( 'Black Cat', 'theplus' ),
		'iconsmind-Blackboard' => __( 'Blackboard', 'theplus' ),
		'iconsmind-Blinklist' => __( 'Blinklist', 'theplus' ),
		'iconsmind-Block-Cloud' => __( 'Block Cloud', 'theplus' ),
		'iconsmind-Block-Window' => __( 'Block-Window', 'theplus' ),
		'iconsmind-Blogger' => __( 'Blogger', 'theplus' ),
		'iconsmind-Blood' => __( 'Blood', 'theplus' ),
		'iconsmind-Blouse' => __( 'Blouse', 'theplus' ),
		'iconsmind-Blueprint' => __( 'Blueprint', 'theplus' ),
		'iconsmind-Board' => __( 'Board', 'theplus' ),
		'iconsmind-Bodybuilding' => __( 'Bodybuilding', 'theplus' ),
		'iconsmind-Bold-Text' => __( 'Bold-Text', 'theplus' ),
		'iconsmind-Bone' => __( 'Bone', 'theplus' ),
		'iconsmind-Bones' => __( 'Bones', 'theplus' ),
		'iconsmind-Book' => __( 'Book', 'theplus' ),
		'iconsmind-Bookmark' => __( 'Bookmark', 'theplus' ),
		'iconsmind-Books-2' => __( 'Books 2', 'theplus' ),
		'iconsmind-Books' => __( 'Books', 'theplus' ),
		'iconsmind-Boom' => __( 'Boom', 'theplus' ),
		'iconsmind-Boot-2' => __( 'Boot 2', 'theplus' ),
		'iconsmind-Boot' => __( 'Boot', 'theplus' ),
		'iconsmind-Bottom-ToTop' => __( 'Bottom ToTop', 'theplus' ),
		'iconsmind-Bow-2' => __( 'Bow 2', 'theplus' ),
		'iconsmind-Bow-3' => __( 'Bow 3', 'theplus' ),
		'iconsmind-Bow-4' => __( 'Bow 4', 'theplus' ),
		'iconsmind-Bow-5' => __( 'Bow 5', 'theplus' ),
		'iconsmind-Bow-6' => __( 'Bow 6', 'theplus' ),
		'iconsmind-Bow' => __( 'Bow', 'theplus' ),
		'iconsmind-Bowling-2' => __( 'Bowling 2', 'theplus' ),
		'iconsmind-Bowling' => __( 'Bowling', 'theplus' ),
		'iconsmind-Box2' => __( 'Box2', 'theplus' ),
		'iconsmind-Box-Close' => __( 'Box Close', 'theplus' ),
		'iconsmind-Box-Full' => __( 'Box Full', 'theplus' ),
		'iconsmind-Box-Open' => __( 'Box Open', 'theplus' ),
		'iconsmind-Box-withFolders' => __( 'Box withFolders', 'theplus' ),
		'iconsmind-Box' => __( 'Box', 'theplus' ),
		'iconsmind-Boy' => __( 'Boy', 'theplus' ),
		'iconsmind-Bra' => __( 'Bra', 'theplus' ),
		'iconsmind-Brain-2' => __( 'Brain 2', 'theplus' ),
		'iconsmind-Brain-3' => __( 'Brain 3', 'theplus' ),
		'iconsmind-Brain' => __( 'Brain', 'theplus' ),
		'iconsmind-Brazil' => __( 'Brazil', 'theplus' ),
		'iconsmind-Bread-2' => __( 'Bread 2', 'theplus' ),
		'iconsmind-Bread' => __( 'Bread', 'theplus' ),
		'iconsmind-Bridge' => __( 'Bridge', 'theplus' ),
		'iconsmind-Brightkite' => __( 'Brightkite', 'theplus' ),
		'iconsmind-Broke-Link2' => __( 'Broke Link2', 'theplus' ),
		'iconsmind-Broken-Link' => __( 'Broken Link', 'theplus' ),
		'iconsmind-Broom' => __( 'Broom', 'theplus' ),
		'iconsmind-Brush' => __( 'Brush', 'theplus' ),
		'iconsmind-Bucket' => __( 'Bucket', 'theplus' ),
		'iconsmind-Bug' => __( 'Bug', 'theplus' ),
		'iconsmind-Building' => __( 'Building', 'theplus' ),
		'iconsmind-Bulleted-List' => __( 'Bulleted List', 'theplus' ),
		'iconsmind-Bus-2' => __( 'Bus 2', 'theplus' ),
		'iconsmind-Bus' => __( 'Bus', 'theplus' ),
		'iconsmind-Business-Man' => __( 'Business Man', 'theplus' ),
		'iconsmind-Business-ManWoman' => __( 'Business ManWoman', 'theplus' ),
		'iconsmind-Business-Mens' => __( 'Business Mens', 'theplus' ),
		'iconsmind-Business-Woman' => __( 'Business Woman', 'theplus' ),
		'iconsmind-Butterfly' => __( 'Butterfly', 'theplus' ),
		'iconsmind-Button' => __( 'Button', 'theplus' ),
		'iconsmind-Cable-Car' => __( 'Cable Car', 'theplus' ),
		'iconsmind-Cake' => __( 'Cake', 'theplus' ),
		'iconsmind-Calculator-2' => __( 'Calculator 2', 'theplus' ),
		'iconsmind-Calculator-3' => __( 'Calculator 3', 'theplus' ),
		'iconsmind-Calculator' => __( 'Calculator', 'theplus' ),
		'iconsmind-Calendar-2' => __( 'Calendar 2', 'theplus' ),
		'iconsmind-Calendar-3' => __( 'Calendar 3', 'theplus' ),
		'iconsmind-Calendar-4' => __( 'Calendar 4', 'theplus' ),
		'iconsmind-Calendar-Clock' => __( 'Calendar Clock', 'theplus' ),
		'iconsmind-Calendar' => __( 'Calendar', 'theplus' ),
		'iconsmind-Camel' => __( 'Camel', 'theplus' ),
		'iconsmind-Camera-2' => __( 'Camera 2', 'theplus' ),
		'iconsmind-Camera-3' => __( 'Camera 3', 'theplus' ),
		'iconsmind-Camera-4' => __( 'Camera 4', 'theplus' ),
		'iconsmind-Camera-5' => __( 'Camera 5', 'theplus' ),
		'iconsmind-Camera-Back' => __( 'Camera Back', 'theplus' ),
		'iconsmind-Camera' => __( 'Camera', 'theplus' ),
		'iconsmind-Can-2' => __( 'Can 2', 'theplus' ),
		'iconsmind-Can' => __( 'Can', 'theplus' ),
		'iconsmind-Canada' => __( 'Canada', 'theplus' ),
		'iconsmind-Cancer-2' => __( 'Cancer 2', 'theplus' ),
		'iconsmind-Cancer-3' => __( 'Cancer 3', 'theplus' ),
		'iconsmind-Cancer' => __( 'Cancer', 'theplus' ),
		'iconsmind-Candle' => __( 'Candle', 'theplus' ),
		'iconsmind-Candy-Cane' => __( 'Candy Cane', 'theplus' ),
		'iconsmind-Candy' => __( 'Candy', 'theplus' ),
		'iconsmind-Cannon' => __( 'Cannon', 'theplus' ),
		'iconsmind-Cap-2' => __( 'Cap 2', 'theplus' ),
		'iconsmind-Cap-3' => __( 'Cap 3', 'theplus' ),
		'iconsmind-Cap-Smiley' => __( 'Cap Smiley', 'theplus' ),
		'iconsmind-Cap' => __( 'Cap', 'theplus' ),
		'iconsmind-Capricorn-2' => __( 'Capricorn 2', 'theplus' ),
		'iconsmind-Capricorn' => __( 'Capricorn', 'theplus' ),
		'iconsmind-Car-2' => __( 'Car 2', 'theplus' ),
		'iconsmind-Car-3' => __( 'Car 3', 'theplus' ),
		'iconsmind-Car-Coins' => __( 'Car Coins', 'theplus' ),
		'iconsmind-Car-Items' => __( 'Car Items', 'theplus' ),
		'iconsmind-Car-Wheel' => __( 'Car Wheel', 'theplus' ),
		'iconsmind-Car' => __( 'Car', 'theplus' ),
		'iconsmind-Cardigan' => __( 'Cardigan', 'theplus' ),
		'iconsmind-Cardiovascular' => __( 'Cardiovascular', 'theplus' ),
		'iconsmind-Cart-Quantity' => __( 'Cart Quantity', 'theplus' ),
		'iconsmind-Casette-Tape' => __( 'Casette Tape', 'theplus' ),
		'iconsmind-Cash-Register' => __( 'Cash Register', 'theplus' ),
		'iconsmind-Cash-register2' => __( 'Cash register2', 'theplus' ),
		'iconsmind-Castle' => __( 'Castle', 'theplus' ),
		'iconsmind-Cat' => __( 'Cat', 'theplus' ),
		'iconsmind-Cathedral' => __( 'Cathedral', 'theplus' ),
		'iconsmind-Cauldron' => __( 'Cauldron', 'theplus' ),
		'iconsmind-CD-2' => __( 'CD-2', 'theplus' ),
		'iconsmind-CD-Cover' => __( 'CD-Cover', 'theplus' ),
		'iconsmind-CD' => __( 'CD', 'theplus' ),
		'iconsmind-Cello' => __( 'Cello', 'theplus' ),
		'iconsmind-Celsius' => __( 'Celsius', 'theplus' ),
		'iconsmind-Chacked-Flag' => __( 'Chacked Flag', 'theplus' ),
		'iconsmind-Chair' => __( 'Chair', 'theplus' ),
		'iconsmind-Charger' => __( 'Charger', 'theplus' ),
		'iconsmind-Check-2' => __( 'Check 2', 'theplus' ),
		'iconsmind-Check' => __( 'Check', 'theplus' ),
		'iconsmind-Checked-User' => __( 'Checked-User', 'theplus' ),
		'iconsmind-Checkmate' => __( 'Checkmate', 'theplus' ),
		'iconsmind-Checkout-Bag' => __( 'Checkout Bag', 'theplus' ),
		'iconsmind-Checkout-Basket' => __( 'Checkout Basket', 'theplus' ),
		'iconsmind-Checkout' => __( 'Checkout', 'theplus' ),
		'iconsmind-Cheese' => __( 'Cheese', 'theplus' ),
		'iconsmind-Cheetah' => __( 'Cheetah', 'theplus' ),
		'iconsmind-Chef-Hat' => __( 'Chef Hat', 'theplus' ),
		'iconsmind-Chef-Hat2' => __( 'Chef Hat2', 'theplus' ),
		'iconsmind-Chef' => __( 'Chef', 'theplus' ),
		'iconsmind-Chemical-2' => __( 'Chemical 2', 'theplus' ),
		'iconsmind-Chemical-3' => __( 'Chemical 3', 'theplus' ),
		'iconsmind-Chemical 4' => __( 'Chemical 4', 'theplus' ),
		'iconsmind-Chemical-5' => __( 'Chemical 5', 'theplus' ),
		'iconsmind-Chemical' => __( 'Chemical', 'theplus' ),
		'iconsmind-Chess-Board' => __( 'Chess Board', 'theplus' ),
		'iconsmind-Chess' => __( 'Chess', 'theplus' ),
		'iconsmind-Chicken' => __( 'Chicken', 'theplus' ),
		'iconsmind-Chile' => __( 'Chile', 'theplus' ),
		'iconsmind-Chimney' => __( 'Chimney', 'theplus' ),
		'iconsmind-China' => __( 'China', 'theplus' ),
		'iconsmind-Chinese-Temple' => __( 'Chinese Temple', 'theplus' ),
		'iconsmind-Chip' => __( 'Chip', 'theplus' ),
		'iconsmind-Chopsticks-2' => __( 'Chopsticks 2', 'theplus' ),
		'iconsmind-Chopsticks' => __( 'Chopsticks', 'theplus' ),
		'iconsmind-Christmas-Ball' => __( 'Christmas Ball', 'theplus' ),
		'iconsmind-Christmas-Bell' => __( 'Christmas Bell', 'theplus' ),
		'iconsmind-Christmas-Candle' => __( 'Christmas Candle', 'theplus' ),
		'iconsmind-Christmas-Hat' => __( 'Christmas Hat', 'theplus' ),
		'iconsmind-Christmas-Sleigh' => __( 'Christmas Sleigh', 'theplus' ),
		'iconsmind-Christmas-Snowman' => __( 'Christmas Snowman', 'theplus' ),
		'iconsmind-Christmas-Sock' => __( 'Christmas Sock', 'theplus' ),
		'iconsmind-Christmas-Tree' => __( 'Christmas Tree', 'theplus' ),
		'iconsmind-Christmas' => __( 'Christmas', 'theplus' ),
		'iconsmind-Chrome' => __( 'Chrome', 'theplus' ),
		'iconsmind-Chrysler-Building' => __( 'Chrysler Building', 'theplus' ),
		'iconsmind-Cinema' => __( 'Cinema', 'theplus' ),
		'iconsmind-Circular-Point' => __( 'Circular Point', 'theplus' ),
		'iconsmind-City-Hall' => __( 'City Hall', 'theplus' ),
		'iconsmind-Clamp' => __( 'Clamp', 'theplus' ),
		'iconsmind-Clapperboard-Close' => __( 'Clapperboard Close', 'theplus' ),
		'iconsmind-Clapperboard-Open' => __( 'Clapperboard Open', 'theplus' ),
		'iconsmind-Claps' => __( 'Claps', 'theplus' ),
		'iconsmind-Clef' => __( 'Clef', 'theplus' ),
		'iconsmind-Clinic' => __( 'Clinic', 'theplus' ),
		'iconsmind-Clock-2' => __( 'Clock 2', 'theplus' ),
		'iconsmind-Clock-3' => __( 'Clock 3', 'theplus' ),
		'iconsmind-Clock-4' => __( 'Clock 4', 'theplus' ),
		'iconsmind-Clock-Back' => __( 'Clock Back', 'theplus' ),
		'iconsmind-Clock-Forward' => __( 'Clock Forward', 'theplus' ),
		'iconsmind-Clock' => __( 'Clock', 'theplus' ),
		'iconsmind-Close-Window' => __( 'Close Window', 'theplus' ),
		'iconsmind-Close' => __( 'Close', 'theplus' ),
		'iconsmind-Clothing-Store' => __( 'Clothing Store', 'theplus' ),
		'iconsmind-Cloud--' => __( 'Cloud', 'theplus' ),
		'iconsmind-Cloud-' => __( 'Cloud', 'theplus' ),
		'iconsmind-Cloud-Camera' => __( 'Cloud Camera', 'theplus' ),
		'iconsmind-Cloud-Computer' => __( 'Cloud Computer', 'theplus' ),
		'iconsmind-Cloud-Email' => __( 'Cloud Email', 'theplus' ),
		'iconsmind-Cloud-Hail' => __( 'Cloud Hail', 'theplus' ),
		'iconsmind-Cloud-Laptop' => __( 'Cloud Laptop', 'theplus' ),
		'iconsmind-Cloud-Lock' => __( 'Cloud Lock', 'theplus' ),
		'iconsmind-Cloud-Moon' => __( 'Cloud Moon', 'theplus' ),
		'iconsmind-Cloud-Music' => __( 'Cloud Music', 'theplus' ),
		'iconsmind-Cloud-Picture' => __( 'Cloud-Picture', 'theplus' ),
		'iconsmind-Cloud-Rain' => __( 'Cloud Rain', 'theplus' ),
		'iconsmind-Cloud-Remove' => __( 'Cloud Remove', 'theplus' ),
		'iconsmind-Cloud-Secure' => __( 'Cloud Secure', 'theplus' ),
		'iconsmind-Cloud-Settings' => __( 'Cloud Settings', 'theplus' ),
		'iconsmind-Cloud-Smartphone' => __( 'Cloud Smartphone', 'theplus' ),
		'iconsmind-Cloud-Snow' => __( 'Cloud Snow', 'theplus' ),
		'iconsmind-Cloud-Sun' => __( 'Cloud Sun', 'theplus' ),
		'iconsmind-Cloud-Tablet' => __( 'Cloud Tablet', 'theplus' ),
		'iconsmind-Cloud-Video' => __( 'Cloud Video', 'theplus' ),
		'iconsmind-Cloud-Weather' => __( 'Cloud Weather', 'theplus' ),
		'iconsmind-Cloud' => __( 'Cloud', 'theplus' ),
		'iconsmind-Clouds-Weather' => __( 'Clouds Weather', 'theplus' ),
		'iconsmind-Clouds' => __( 'Clouds', 'theplus' ),
		'iconsmind-Clown' => __( 'Clown', 'theplus' ),
		'iconsmind-CMYK' => __( 'CMYK', 'theplus' ),
		'iconsmind-Coat' => __( 'Coat', 'theplus' ),
		'iconsmind-Cocktail' => __( 'Cocktail', 'theplus' ),
		'iconsmind-Coconut' => __( 'Coconut', 'theplus' ),
		'iconsmind-Code-Window' => __( 'Code Window', 'theplus' ),
		'iconsmind-Coding' => __( 'Coding', 'theplus' ),
		'iconsmind-Coffee-2' => __( 'Coffee 2', 'theplus' ),
		'iconsmind-Coffee-Bean' => __( 'Coffee Bean', 'theplus' ),
		'iconsmind-Coffee-Machine' => __( 'Coffee Machine', 'theplus' ),
		'iconsmind-Coffee-toGo' => __( 'Coffee toGo', 'theplus' ),
		'iconsmind-Coffee' => __( 'Coffee', 'theplus' ),
		'iconsmind-Coffin' => __( 'Coffin', 'theplus' ),
		'iconsmind-Coin' => __( 'Coin', 'theplus' ),
		'iconsmind-Coins-2' => __( 'Coins 2', 'theplus' ),
		'iconsmind-Coins-3' => __( 'Coins 3', 'theplus' ),
		'iconsmind-Coins' => __( 'Coins', 'theplus' ),
		'iconsmind-Colombia' => __( 'Colombia', 'theplus' ),
		'iconsmind-Colosseum' => __( 'Colosseum', 'theplus' ),
		'iconsmind-Column-2' => __( 'Column 2', 'theplus' ),
		'iconsmind-Column-3' => __( 'Column 3', 'theplus' ),
		'iconsmind-Column' => __( 'Column', 'theplus' ),
		'iconsmind-Comb-2' => __( 'Comb 2', 'theplus' ),
		'iconsmind-Comb' => __( 'Comb', 'theplus' ),
		'iconsmind-Communication-Tower' => __( 'Communication Tower', 'theplus' ),
		'iconsmind-Communication-Tower2' => __( 'Communication Tower2', 'theplus' ),
		'iconsmind-Compass-2' => __( 'Compass 2', 'theplus' ),
		'iconsmind-Compass-3' => __( 'Compass 3', 'theplus' ),
		'iconsmind-Compass-4' => __( 'Compass 4', 'theplus' ),
		'iconsmind-Compass-Rose' => __( 'Compass Rose', 'theplus' ),
		'iconsmind-Compass' => __( 'Compass', 'theplus' ),
		'iconsmind-Computer-2' => __( 'Computer 2', 'theplus' ),
		'iconsmind-Computer-3' => __( 'Computer 3', 'theplus' ),
		'iconsmind-Computer-Secure' => __( 'Computer Secure', 'theplus' ),
		'iconsmind-Computer' => __( 'Computer', 'theplus' ),
		'iconsmind-Conference' => __( 'Conference', 'theplus' ),
		'iconsmind-Confused' => __( 'Confused', 'theplus' ),
		'iconsmind-Conservation' => __( 'Conservation', 'theplus' ),
		'iconsmind-Consulting' => __( 'Consulting', 'theplus' ),
		'iconsmind-Contrast' => __( 'Contrast', 'theplus' ),
		'iconsmind-Control-2' => __( 'Control 2', 'theplus' ),
		'iconsmind-Control' => __( 'Control', 'theplus' ),
		'iconsmind-Cookie-Man' => __( 'Cookie Man', 'theplus' ),
		'iconsmind-Cookies' => __( 'Cookies', 'theplus' ),
		'iconsmind-Cool-Guy' => __( 'Cool Guy', 'theplus' ),
		'iconsmind-Cool' => __( 'Cool', 'theplus' ),
		'iconsmind-Copyright' => __( 'Copyright', 'theplus' ),
		'iconsmind-Costume' => __( 'Costume', 'theplus' ),
		'iconsmind-Couple-Sign' => __( 'Couple-Sign', 'theplus' ),
		'iconsmind-Cow' => __( 'Cow', 'theplus' ),
		'iconsmind-CPU' => __( 'CPU', 'theplus' ),
		'iconsmind-Crane' => __( 'Crane', 'theplus' ),
		'iconsmind-Cranium' => __( 'Cranium', 'theplus' ),
		'iconsmind-Credit-Card' => __( 'Credit Card', 'theplus' ),
		'iconsmind-Credit-Card2' => __( 'Credit Card2', 'theplus' ),
		'iconsmind-Credit-Card3' => __( 'Credit-Card3', 'theplus' ),
		'iconsmind-Cricket' => __( 'Cricket', 'theplus' ),
		'iconsmind-Criminal' => __( 'Criminal', 'theplus' ),
		'iconsmind-Croissant' => __( 'Croissant', 'theplus' ),
		'iconsmind-Crop-2' => __( 'Crop 2', 'theplus' ),
		'iconsmind-Crop-3' => __( 'Crop 3', 'theplus' ),
		'iconsmind-Crown-2' => __( 'Crown 2', 'theplus' ),
		'iconsmind-Crown' => __( 'Crown', 'theplus' ),
		'iconsmind-Crying' => __( 'Crying', 'theplus' ),
		'iconsmind-Cube-Molecule' => __( 'Cube Molecule', 'theplus' ),
		'iconsmind-Cube-Molecule2' => __( 'Cube Molecule2', 'theplus' ),
		'iconsmind-Cupcake' => __( 'Cupcake', 'theplus' ),
		'iconsmind-Cursor-Click' => __( 'Cursor Click', 'theplus' ),
		'iconsmind-Cursor-Click2' => __( 'Cursor Click2', 'theplus' ),
		'iconsmind-Cursor-Move' => __( 'Cursor Move', 'theplus' ),
		'iconsmind-Cursor-Move2' => __( 'Cursor Move2', 'theplus' ),
		'iconsmind-Cursor-Select' => __( 'Cursor Select', 'theplus' ),
		'iconsmind-Cursor' => __( 'Cursor', 'theplus' ),
		'iconsmind-D-Eyeglasses' => __( 'D-Eyeglasses', 'theplus' ),
		'iconsmind-D-Eyeglasses2' => __( 'D Eyeglasses2', 'theplus' ),
		'iconsmind-Dam' => __( 'Dam', 'theplus' ),
		'iconsmind-Danemark' => __( 'Danemark', 'theplus' ),
		'iconsmind-Danger-2' => __( 'Danger 2', 'theplus' ),
		'iconsmind-Danger' => __( 'Danger', 'theplus' ),
		'iconsmind-Dashboard' => __( 'Dashboard', 'theplus' ),
		'iconsmind-Data-Backup' => __( 'Data Backup', 'theplus' ),
		'iconsmind-Data-Block' => __( 'Data Block', 'theplus' ),
		'iconsmind-Data-Center' => __( 'Data Center', 'theplus' ),
		'iconsmind-Data-Clock' => __( 'Data Clock', 'theplus' ),
		'iconsmind-Data-Cloud' => __( 'Data Cloud', 'theplus' ),
		'iconsmind-Data-Compress' => __( 'Data Compress', 'theplus' ),
		'iconsmind-Data-Copy' => __( 'Data Copy', 'theplus' ),
		'iconsmind-Data-Download' => __( 'Data Download', 'theplus' ),
		'iconsmind-Data-Financial' => __( 'Data Financial', 'theplus' ),
		'iconsmind-Data-Key' => __( 'Data Key', 'theplus' ),
		'iconsmind-Data-Lock' => __( 'Data Lock', 'theplus' ),
		'iconsmind-Data-Network' => __( 'Data Network', 'theplus' ),
		'iconsmind-Data-Password' => __( 'Data Password', 'theplus' ),
		'iconsmind-Data-Power' => __( 'Data Power', 'theplus' ),
		'iconsmind-Data-Refresh' => __( 'Data Refresh', 'theplus' ),
		'iconsmind-Data-Save' => __( 'Data Save', 'theplus' ),
		'iconsmind-Data-Search' => __( 'Data Search', 'theplus' ),
		'iconsmind-Data-Security' => __( 'Data Security', 'theplus' ),
		'iconsmind-Data-Settings' => __( 'Data Settings', 'theplus' ),
		'iconsmind-Data-Sharing' => __( 'Data Sharing', 'theplus' ),
		'iconsmind-Data-Shield' => __( 'Data Shield', 'theplus' ),
		'iconsmind-Data-Signal' => __( 'Data Signal', 'theplus' ),
		'iconsmind-Data-Storage' => __( 'Data Storage', 'theplus' ),
		'iconsmind-Data-Stream' => __( 'Data Stream', 'theplus' ),
		'iconsmind-Data-Transfer' => __( 'Data Transfer', 'theplus' ),
		'iconsmind-Data-Unlock' => __( 'Data Unlock', 'theplus' ),
		'iconsmind-Data-Upload' => __( 'Data Upload', 'theplus' ),
		'iconsmind-Data-Yes' => __( 'Data-Yes', 'theplus' ),
		'iconsmind-Data' => __( 'Data', 'theplus' ),
		'iconsmind-David-Star' => __( 'David Star', 'theplus' ),
		'iconsmind-Daylight' => __( 'Daylight', 'theplus' ),
		'iconsmind-Death' => __( 'Death', 'theplus' ),
		'iconsmind-Debian' => __( 'Debian', 'theplus' ),
		'iconsmind-Dec' => __( 'Dec', 'theplus' ),
		'iconsmind-Decrase-Inedit' => __( 'Decrase Inedit', 'theplus' ),
		'iconsmind-Deer-2' => __( 'Deer 2', 'theplus' ),
		'iconsmind-Deer' => __( 'Deer', 'theplus' ),
		'iconsmind-Delete-File' => __( 'Delete File', 'theplus' ),
		'iconsmind-Delete-Window' => __( 'Delete Window', 'theplus' ),
		'iconsmind-Delicious' => __( 'Delicious', 'theplus' ),
		'iconsmind-Depression' => __( 'Depression', 'theplus' ),
		'iconsmind-Deviantart' => __( 'Deviantart', 'theplus' ),
		'iconsmind-Device-SyncwithCloud' => __( 'Device SyncwithCloud', 'theplus' ),
		'iconsmind-Diamond' => __( 'Diamond', 'theplus' ),
		'iconsmind-Dice-2' => __( 'Dice 2', 'theplus' ),
		'iconsmind-Dice' => __( 'Dice', 'theplus' ),
		'iconsmind-Digg' => __( 'Digg', 'theplus' ),
		'iconsmind-Digital-Drawing' => __( 'Digital Drawing', 'theplus' ),
		'iconsmind-Diigo' => __( 'Diigo', 'theplus' ),
		'iconsmind-Dinosaur' => __( 'Dinosaur', 'theplus' ),
		'iconsmind-Diploma-2' => __( 'Diploma 2', 'theplus' ),
		'iconsmind-Diploma' => __( 'Diploma', 'theplus' ),
		'iconsmind-Direction-East' => __( 'Direction East', 'theplus' ),
		'iconsmind-Direction-North' => __( 'Direction North', 'theplus' ),
		'iconsmind-Direction-South' => __( 'Direction South', 'theplus' ),
		'iconsmind-Direction-West' => __( 'Direction West', 'theplus' ),
		'iconsmind-Director' => __( 'Director', 'theplus' ),
		'iconsmind-Disk' => __( 'Disk', 'theplus' ),
		'iconsmind-Dj' => __( 'Dj', 'theplus' ),
		'iconsmind-DNA-2' => __( 'DNA 2', 'theplus' ),
		'iconsmind-DNA-Helix' => __( 'DNA Helix', 'theplus' ),
		'iconsmind-DNA' => __( 'DNA', 'theplus' ),
		'iconsmind-Doctor' => __( 'Doctor', 'theplus' ),
		'iconsmind-Dog' => __( 'Dog', 'theplus' ),
		'iconsmind-Dollar-Sign' => __( 'Dollar Sign', 'theplus' ),
		'iconsmind-Dollar-Sign2' => __( 'Dollar Sign2', 'theplus' ),
		'iconsmind-Dollar' => __( 'Dollar', 'theplus' ),
		'iconsmind-Dolphin' => __( 'Dolphin', 'theplus' ),
		'iconsmind-Domino' => __( 'Domino', 'theplus' ),
		'iconsmind-Door-Hanger' => __( 'Door Hanger', 'theplus' ),
		'iconsmind-Door' => __( 'Door', 'theplus' ),
		'iconsmind-Doplr' => __( 'Doplr', 'theplus' ),
		'iconsmind-Double-Circle' => __( 'Double Circle', 'theplus' ),
		'iconsmind-Double-Tap' => __( 'Double Tap', 'theplus' ),
		'iconsmind-Doughnut' => __( 'Doughnut', 'theplus' ),
		'iconsmind-Dove' => __( 'Dove', 'theplus' ),
		'iconsmind-Down-2' => __( 'Down 2', 'theplus' ),
		'iconsmind-Down-3' => __( 'Down 3', 'theplus' ),
		'iconsmind-Down-4' => __( 'Down 4', 'theplus' ),
		'iconsmind-Down' => __( 'Down', 'theplus' ),
		'iconsmind-Download-2' => __( 'Download 2', 'theplus' ),
		'iconsmind-Download-fromCloud' => __( 'Download fromCloud', 'theplus' ),
		'iconsmind-Download-Window' => __( 'Download Window', 'theplus' ),
		'iconsmind-Download' => __( 'Download', 'theplus' ),
		'iconsmind-Downward' => __( 'Downward', 'theplus' ),
		'iconsmind-Drag-Down' => __( 'Drag Down', 'theplus' ),
		'iconsmind-Drag-Left' => __( 'Drag Left', 'theplus' ),
		'iconsmind-Drag-Right' => __( 'Drag Right', 'theplus' ),
		'iconsmind-Drag-Up' => __( 'Drag Up', 'theplus' ),
		'iconsmind-Drag' => __( 'Drag', 'theplus' ),
		'iconsmind-Dress' => __( 'Dress', 'theplus' ),
		'iconsmind-Drill-2' => __( 'Drill 2', 'theplus' ),
		'iconsmind-Drill' => __( 'Drill', 'theplus' ),
		'iconsmind-Drop' => __( 'Drop', 'theplus' ),
		'iconsmind-Dropbox' => __( 'Dropbox', 'theplus' ),
		'iconsmind-Drum' => __( 'Drum', 'theplus' ),
		'iconsmind-Dry' => __( 'Dry', 'theplus' ),
		'iconsmind-Duck' => __( 'Duck', 'theplus' ),
		'iconsmind-Dumbbell' => __( 'Dumbbell', 'theplus' ),
		'iconsmind-Duplicate-Layer' => __( 'Duplicate Layer', 'theplus' ),
		'iconsmind-Duplicate-Window' => __( 'Duplicate Window', 'theplus' ),
		'iconsmind-DVD' => __( 'DVD', 'theplus' ),
		'iconsmind-Eagle' => __( 'Eagle', 'theplus' ),
		'iconsmind-Ear' => __( 'Ear', 'theplus' ),
		'iconsmind-Earphones-2' => __( 'Earphones 2', 'theplus' ),
		'iconsmind-Earphones' => __( 'Earphones', 'theplus' ),
		'iconsmind-Eci-Icon' => __( 'Eci Icon', 'theplus' ),
		'iconsmind-Edit-Map' => __( 'Edit Map', 'theplus' ),
		'iconsmind-Edit' => __( 'Edit', 'theplus' ),
		'iconsmind-Eggs' => __( 'Eggs', 'theplus' ),
		'iconsmind-Egypt' => __( 'Egypt', 'theplus' ),
		'iconsmind-Eifel-Tower' => __( 'Eifel Tower', 'theplus' ),
		'iconsmind-eject-2' => __( 'eject 2', 'theplus' ),
		'iconsmind-Eject' => __( 'Eject', 'theplus' ),
		'iconsmind-El-Castillo' => __( 'El Castillo', 'theplus' ),
		'iconsmind-Elbow' => __( 'Elbow', 'theplus' ),
		'iconsmind-Electric-Guitar' => __( 'Electric Guitar', 'theplus' ),
		'iconsmind-Electricity' => __( 'Electricity', 'theplus' ),
		'iconsmind-Elephant' => __( 'Elephant', 'theplus' ),
		'iconsmind-Email' => __( 'Email', 'theplus' ),
		'iconsmind-Embassy' => __( 'Embassy', 'theplus' ),
		'iconsmind-Empire-StateBuilding' => __( 'Empire StateBuilding', 'theplus' ),
		'iconsmind-Empty-Box' => __( 'Empty Box', 'theplus' ),
		'iconsmind-End2' => __( 'End2', 'theplus' ),
		'iconsmind-End-2' => __( 'End 2', 'theplus' ),
		'iconsmind-End' => __( 'End', 'theplus' ),
		'iconsmind-Endways' => __( 'Endways', 'theplus' ),
		'iconsmind-Engineering' => __( 'Engineering', 'theplus' ),
		'iconsmind-Envelope-2' => __( 'Envelope 2', 'theplus' ),
		'iconsmind-Envelope' => __( 'Envelope', 'theplus' ),
		'iconsmind-Environmental-2' => __( 'Environmental 2', 'theplus' ),
		'iconsmind-Environmental-3' => __( 'Environmental 3', 'theplus' ),
		'iconsmind-Environmental' => __( 'Environmental', 'theplus' ),
		'iconsmind-Equalizer' => __( 'Equalizer', 'theplus' ),
		'iconsmind-Eraser-2' => __( 'Eraser 2', 'theplus' ),
		'iconsmind-Eraser-3' => __( 'Eraser 3', 'theplus' ),
		'iconsmind-Eraser' => __( 'Eraser', 'theplus' ),
		'iconsmind-Error-404Window' => __( 'Error 404Window', 'theplus' ),
		'iconsmind-Euro-Sign' => __( 'Euro Sign', 'theplus' ),
		'iconsmind-Euro-Sign2' => __( 'EuroS ign2', 'theplus' ),
		'iconsmind-Euro' => __( 'Euro', 'theplus' ),
		'iconsmind-Evernote' => __( 'Evernote', 'theplus' ),
		'iconsmind-Evil' => __( 'Evil', 'theplus' ),
		'iconsmind-Explode' => __( 'Explode', 'theplus' ),
		'iconsmind-Eye-2' => __( 'Eye 2', 'theplus' ),
		'iconsmind-Eye-Blind' => __( 'Eye Blind', 'theplus' ),
		'iconsmind-Eye-Invisible' => __( 'Eye Invisible', 'theplus' ),
		'iconsmind-Eye-Scan' => __( 'Eye Scan', 'theplus' ),
		'iconsmind-Eye-Visible' => __( 'Eye Visible', 'theplus' ),
		'iconsmind-Eye' => __( 'Eye', 'theplus' ),
		'iconsmind-Eyebrow-2' => __( 'Eyebrow 2', 'theplus' ),
		'iconsmind-Eyebrow-3' => __( 'Eyebrow 3', 'theplus' ),
		'iconsmind-Eyebrow' => __( 'Eyebrow', 'theplus' ),
		'iconsmind-Eyeglasses-Smiley' => __( 'Eyeglasses Smiley', 'theplus' ),
		'iconsmind-Eyeglasses Smiley2' => __( 'Eyeglasses Smiley2', 'theplus' ),
		'iconsmind-Face-Style' => __( 'Face Style', 'theplus' ),
		'iconsmind-Face-Style2' => __( 'Face Style2', 'theplus' ),
		'iconsmind-Face-Style3' => __( 'Face Style3', 'theplus' ),
		'iconsmind-Face-Style4' => __( 'Face Style4', 'theplus' ),
		'iconsmind-Face-Style5' => __( 'Face Style5', 'theplus' ),
		'iconsmind-Face-Style6' => __( 'Face Style6', 'theplus' ),
		'iconsmind-Facebook-2' => __( 'Facebook 2', 'theplus' ),
		'iconsmind-Facebook' => __( 'Facebook', 'theplus' ),
		'iconsmind-Factory-2' => __( 'Factory 2', 'theplus' ),
		'iconsmind-Factory' => __( 'Factory', 'theplus' ),
		'iconsmind-Fahrenheit' => __( 'Fahrenheit', 'theplus' ),
		'iconsmind-Family-Sign' => __( 'Family Sign', 'theplus' ),
		'iconsmind-Fan' => __( 'Fan', 'theplus' ),
		'iconsmind-Farmer' => __( 'Farmer', 'theplus' ),
		'iconsmind-Fashion' => __( 'Fashion', 'theplus' ),
		'iconsmind-Favorite-Window' => __( 'Favorite Window', 'theplus' ),
		'iconsmind-Fax' => __( 'Fax', 'theplus' ),
		'iconsmind-Feather' => __( 'Feather', 'theplus' ),
		'iconsmind-Feedburner' => __( 'Feedburner', 'theplus' ),
		'iconsmind-Female-2' => __( 'Female-2', 'theplus' ),
		'iconsmind-Female-Sign' => __( 'Female-Sign', 'theplus' ),
		'iconsmind-Female' => __( 'Female', 'theplus' ),
		'iconsmind-File-Block' => __( 'File Block', 'theplus' ),
		'iconsmind-File-Bookmark' => __( 'File Bookmark', 'theplus' ),
		'iconsmind-File-Chart' => __( 'File Chart', 'theplus' ),
		'iconsmind-File-Clipboard' => __( 'File Clipboard', 'theplus' ),
		'iconsmind-File-ClipboardFileText' => __( 'File ClipboardFileText', 'theplus' ),
		'iconsmind-File-ClipboardTextImage' => __( 'File ClipboardTextImage', 'theplus' ),
		'iconsmind-File-Cloud' => __( 'File Cloud', 'theplus' ),
		'iconsmind-File-Copy' => __( 'File Copy', 'theplus' ),
		'iconsmind-File-Copy2' => __( 'File Copy2', 'theplus' ),
		'iconsmind-File-CSV' => __( 'File CSV', 'theplus' ),
		'iconsmind-File-Download' => __( 'File Download', 'theplus' ),
		'iconsmind-File-Edit' => __( 'File Edit', 'theplus' ),
		'iconsmind-File-Excel' => __( 'File Excel', 'theplus' ),
		'iconsmind-File-Favorite' => __( 'File Favorite', 'theplus' ),
		'iconsmind-File-Fire' => __( 'File Fire', 'theplus' ),
		'iconsmind-File-Graph' => __( 'File Graph', 'theplus' ),
		'iconsmind-File-Hide' => __( 'File Hide', 'theplus' ),
		'iconsmind-File-Horizontal' => __( 'File Horizontal', 'theplus' ),
		'iconsmind-File-HorizontalText' => __( 'File HorizontalText', 'theplus' ),
		'iconsmind-File-HTML' => __( 'File HTML', 'theplus' ),
		'iconsmind-File-JPG' => __( 'File JPG', 'theplus' ),
		'iconsmind-File-Link' => __( 'File Link', 'theplus' ),
		'iconsmind-File-Loading' => __( 'File Loading', 'theplus' ),
		'iconsmind-File-Lock' => __( 'File Lock', 'theplus' ),
		'iconsmind-File-Love' => __( 'File Love', 'theplus' ),
		'iconsmind-File-Music' => __( 'File Music', 'theplus' ),
		'iconsmind-File-Network' => __( 'File Network', 'theplus' ),
		'iconsmind-File-Pictures' => __( 'File Pictures', 'theplus' ),
		'iconsmind-File-Pie' => __( 'File Pie', 'theplus' ),
		'iconsmind-File-Presentation' => __( 'File Presentation', 'theplus' ),
		'iconsmind-File-Refresh' => __( 'File Refresh', 'theplus' ),
		'iconsmind-File-Search' => __( 'File Search', 'theplus' ),
		'iconsmind-File-Settings' => __( 'File Settings', 'theplus' ),
		'iconsmind-File-Share' => __( 'File Share', 'theplus' ),
		'iconsmind-File-TextImage' => __( 'File TextImage', 'theplus' ),
		'iconsmind-File-Trash' => __( 'File Trash', 'theplus' ),
		'iconsmind-File-TXT' => __( 'File TXT', 'theplus' ),
		'iconsmind-File-Upload' => __( 'File Upload', 'theplus' ),
		'iconsmind-File-Video' => __( 'File Video', 'theplus' ),
		'iconsmind-File-Word' => __( 'File Word', 'theplus' ),
		'iconsmind-File-Zip' => __( 'File Zip', 'theplus' ),
		'iconsmind-File' => __( 'File', 'theplus' ),
		'iconsmind-Files' => __( 'Files', 'theplus' ),
		'iconsmind-Film-Board' => __( 'Film Board', 'theplus' ),
		'iconsmind-Film-Cartridge' => __( 'Film Cartridge', 'theplus' ),
		'iconsmind-Film-Strip' => __( 'Film Strip', 'theplus' ),
		'iconsmind-Film-Video' => __( 'Film-Video', 'theplus' ),
		'iconsmind-Film' => __( 'Film', 'theplus' ),
		'iconsmind-Filter-2' => __( 'Filter 2', 'theplus' ),
		'iconsmind-Filter' => __( 'Filter', 'theplus' ),
		'iconsmind-Financial' => __( 'Financial', 'theplus' ),
		'iconsmind-Find-User' => __( 'Find User', 'theplus' ),
		'iconsmind-Finger-DragFourSides' => __( 'Finger DragFourSides', 'theplus' ),
		'iconsmind-Finger-DragTwoSides' => __( 'Finger DragTwoSides', 'theplus' ),
		'iconsmind-Finger-Print' => __( 'Finger Print', 'theplus' ),
		'iconsmind-Finger' => __( 'Finger', 'theplus' ),
		'iconsmind-Fingerprint-2' => __( 'Fingerprint 2', 'theplus' ),
		'iconsmind-Fingerprint' => __( 'Fingerprint', 'theplus' ),
		'iconsmind-Fire-Flame' => __( 'Fire-Flame', 'theplus' ),
		'iconsmind-Fire-Flame2' => __( 'Fire Flame2', 'theplus' ),
		'iconsmind-Fire-Hydrant' => __( 'Fire Hydrant', 'theplus' ),
		'iconsmind-Fire-Staion' => __( 'Fire Staion', 'theplus' ),
		'iconsmind-Firefox' => __( 'Firefox', 'theplus' ),
		'iconsmind-Firewall' => __( 'Firewall', 'theplus' ),
		'iconsmind-First-Aid' => __( 'First Aid', 'theplus' ),
		'iconsmind-First' => __( 'First', 'theplus' ),
		'iconsmind-Fish-Food' => __( 'Fish Food', 'theplus' ),
		'iconsmind-Fish' => __( 'Fish', 'theplus' ),
		'iconsmind-Fit-To' => __( 'Fit To', 'theplus' ),
		'iconsmind-Fit-To2' => __( 'Fit To2', 'theplus' ),
		'iconsmind-Five-Fingers' => __( 'Five Fingers', 'theplus' ),
		'iconsmind-Five-FingersDrag' => __( 'Five FingersDrag', 'theplus' ),
		'iconsmind-Five-FingersDrag2' => __( 'Five FingersDrag2', 'theplus' ),
		'iconsmind-Five-FingersTouch' => __( 'Five FingersTouch', 'theplus' ),
		'iconsmind-Flag-2' => __( 'Flag 2', 'theplus' ),
		'iconsmind-Flag-3' => __( 'Flag 3', 'theplus' ),
		'iconsmind-Flag-4' => __( 'Flag 4', 'theplus' ),
		'iconsmind-Flag-5' => __( 'Flag 5', 'theplus' ),
		'iconsmind-Flag-6' => __( 'Flag 6', 'theplus' ),
		'iconsmind-Flag' => __( 'Flag', 'theplus' ),
		'iconsmind-Flamingo' => __( 'Flamingo', 'theplus' ),
		'iconsmind-Flash-2' => __( 'Flash 2', 'theplus' ),
		'iconsmind-Flash-Video' => __( 'Flash Video', 'theplus' ),
		'iconsmind-Flash' => __( 'Flash', 'theplus' ),
		'iconsmind-Flashlight' => __( 'Flashlight', 'theplus' ),
		'iconsmind-Flask-2' => __( 'Flask 2', 'theplus' ),
		'iconsmind-Flask' => __( 'Flask', 'theplus' ),
		'iconsmind-Flick' => __( 'Flick', 'theplus' ),
		'iconsmind-Flickr' => __( 'Flickr', 'theplus' ),
		'iconsmind-Flowerpot' => __( 'Flowerpot', 'theplus' ),
		'iconsmind-Fluorescent' => __( 'Fluorescent', 'theplus' ),
		'iconsmind-Fog-Day' => __( 'Fog Day', 'theplus' ),
		'iconsmind-Fog-Night' => __( 'Fog Night', 'theplus' ),
		'iconsmind-Folder-Add' => __( 'Folder Add', 'theplus' ),
		'iconsmind-Folder-Archive' => __( 'Folder Archive', 'theplus' ),
		'iconsmind-Folder-Binder' => __( 'Folder Binder', 'theplus' ),
		'iconsmind-Folder-Binder2' => __( 'Folder Binder2', 'theplus' ),
		'iconsmind-Folder-Block' => __( 'Folder Block', 'theplus' ),
		'iconsmind-Folder-Bookmark' => __( 'Folder Bookmark', 'theplus' ),
		'iconsmind-Folder-Close' => __( 'Folder Close', 'theplus' ),
		'iconsmind-Folder-Cloud' => __( 'Folder Cloud', 'theplus' ),
		'iconsmind-Folder-Delete' => __( 'Folder Delete', 'theplus' ),
		'iconsmind-Folder-Download' => __( 'Folder Download', 'theplus' ),
		'iconsmind-Folder-Edit' => __( 'Folder Edit', 'theplus' ),
		'iconsmind-Folder-Favorite' => __( 'Folder Favorite', 'theplus' ),
		'iconsmind-Folder-Fire' => __( 'Folder Fire', 'theplus' ),
		'iconsmind-Folder-Hide' => __( 'Folder Hide', 'theplus' ),
		'iconsmind-Folder-Link' => __( 'Folder Link', 'theplus' ),
		'iconsmind-Folder-Loading' => __( 'Folder Loading', 'theplus' ),
		'iconsmind-Folder-Lock' => __( 'Folder Lock', 'theplus' ),
		'iconsmind-Folder-Love' => __( 'Folder Love', 'theplus' ),
		'iconsmind-Folder-Music' => __( 'Folder Music', 'theplus' ),
		'iconsmind-Folder-Network' => __( 'Folder Network', 'theplus' ),
		'iconsmind-Folder-Open' => __( 'Folder Open', 'theplus' ),
		'iconsmind-Folder-Open2' => __( 'Folder Open2', 'theplus' ),
		'iconsmind-Folder-Organizing' => __( 'Folder Organizing', 'theplus' ),
		'iconsmind-Folder-Pictures' => __( 'Folder Pictures', 'theplus' ),
		'iconsmind-Folder-Refresh' => __( 'Folder Refresh', 'theplus' ),
		'iconsmind-Folder-Remove' => __( 'Folder Remove', 'theplus' ),
		'iconsmind-Folder-Search' => __( 'Folder Search', 'theplus' ),
		'iconsmind-Folder-Settings' => __( 'Folder Settings', 'theplus' ),
		'iconsmind-Folder-Share' => __( 'Folder Share', 'theplus' ),
		'iconsmind-Folder-Trash' => __( 'Folder Trash', 'theplus' ),
		'iconsmind-Folder-Upload' => __( 'Folder Upload', 'theplus' ),
		'iconsmind-Folder-Video' => __( 'Folder Video', 'theplus' ),
		'iconsmind-Folder-WithDocument' => __( 'Folder WithDocument', 'theplus' ),
		'iconsmind-Folder-Zip' => __( 'Folder Zip', 'theplus' ),
		'iconsmind-Folder' => __( 'Folder', 'theplus' ),
		'iconsmind-Folders' => __( 'Folders', 'theplus' ),
		'iconsmind-Font-Color' => __( 'Font Color', 'theplus' ),
		'iconsmind-Font-Name' => __( 'Font Name', 'theplus' ),
		'iconsmind-Font-Size' => __( 'Font Size', 'theplus' ),
		'iconsmind-Font-Style' => __( 'Font Style', 'theplus' ),
		'iconsmind-Font-StyleSubscript' => __( 'Font StyleSubscript', 'theplus' ),
		'iconsmind-Font-StyleSuperscript' => __( 'Font StyleSuperscript', 'theplus' ),
		'iconsmind-Font-Window' => __( 'Font Window', 'theplus' ),
		'iconsmind-Foot-2' => __( 'Foot 2', 'theplus' ),
		'iconsmind-Foot' => __( 'Foot', 'theplus' ),
		'iconsmind-Football-2' => __( 'Football 2', 'theplus' ),
		'iconsmind-Football' => __( 'Football', 'theplus' ),
		'iconsmind-Footprint-2' => __( 'Footprint 2', 'theplus' ),
		'iconsmind-Footprint-3' => __( 'Footprint 3', 'theplus' ),
		'iconsmind-Footprint' => __( 'Footprint', 'theplus' ),
		'iconsmind-Forest' => __( 'Forest', 'theplus' ),
		'iconsmind-Fork' => __( 'Fork', 'theplus' ),
		'iconsmind-Formspring' => __( 'Formspring', 'theplus' ),
		'iconsmind-Formula' => __( 'Formula', 'theplus' ),
		'iconsmind-Forsquare' => __( 'Forsquare', 'theplus' ),
		'iconsmind-Forward' => __( 'Forward', 'theplus' ),
		'iconsmind-Fountain-Pen' => __( 'Fountain Pen', 'theplus' ),
		'iconsmind-Four-Fingers' => __( 'Four Fingers', 'theplus' ),
		'iconsmind-Four-FingersDrag' => __( 'Four FingersDrag', 'theplus' ),
		'iconsmind-Four-FingersDrag2' => __( 'Four FingersDrag2', 'theplus' ),
		'iconsmind-Four-FingersTouch' => __( 'Four FingersTouch', 'theplus' ),
		'iconsmind-Fox' => __( 'Fox', 'theplus' ),
		'iconsmind-Frankenstein' => __( 'Frankenstein', 'theplus' ),
		'iconsmind-French-Fries' => __( 'French Fries', 'theplus' ),
		'iconsmind-Friendfeed' => __( 'Friendfeed', 'theplus' ),
		'iconsmind-Friendster' => __( 'Friendster', 'theplus' ),
		'iconsmind-Frog' => __( 'Frog', 'theplus' ),
		'iconsmind-Fruits' => __( 'Fruits', 'theplus' ),
		'iconsmind-Fuel' => __( 'Fuel', 'theplus' ),
		'iconsmind-Full-Bag' => __( 'Full Bag', 'theplus' ),
		'iconsmind-Full-Basket' => __( 'Full Basket', 'theplus' ),
		'iconsmind-Full-Cart' => __( 'Full Cart', 'theplus' ),
		'iconsmind-Full-Moon' => __( 'Full Moon', 'theplus' ),
		'iconsmind-Full-Screen' => __( 'Full Screen', 'theplus' ),
		'iconsmind-Full-Screen2' => __( 'Full Screen2', 'theplus' ),
		'iconsmind-Full-View' => __( 'Full View', 'theplus' ),
		'iconsmind-Full-View2' => __( 'Full View2', 'theplus' ),
		'iconsmind-Full-ViewWindow' => __( 'Full ViewWindow', 'theplus' ),
		'iconsmind-Function' => __( 'Function', 'theplus' ),
		'iconsmind-Funky' => __( 'Funky', 'theplus' ),
		'iconsmind-Funny-Bicycle' => __( 'Funny Bicycle', 'theplus' ),
		'iconsmind-Furl' => __( 'Furl', 'theplus' ),
		'iconsmind-Gamepad-2' => __( 'Gamepad 2', 'theplus' ),
		'iconsmind-Gamepad' => __( 'Gamepad', 'theplus' ),
		'iconsmind-Gas-Pump' => __( 'Gas Pump', 'theplus' ),
		'iconsmind-Gaugage-2' => __( 'Gaugage 2', 'theplus' ),
		'iconsmind-Gaugage' => __( 'Gaugage', 'theplus' ),
		'iconsmind-Gay' => __( 'Gay', 'theplus' ),
		'iconsmind-Gear-2' => __( 'Gear 2', 'theplus' ),
		'iconsmind-Gear' => __( 'Gear', 'theplus' ),
		'iconsmind-Gears-2' => __( 'Gears 2', 'theplus' ),
		'iconsmind-Gears' => __( 'Gears', 'theplus' ),
		'iconsmind-Geek-2' => __( 'Geek 2', 'theplus' ),
		'iconsmind-Geek' => __( 'Geek', 'theplus' ),
		'iconsmind-Gemini-2' => __( 'Gemini-2', 'theplus' ),
		'iconsmind-Gemini' => __( 'Gemini', 'theplus' ),
		'iconsmind-Genius' => __( 'Genius', 'theplus' ),
		'iconsmind-Gentleman' => __( 'Gentleman', 'theplus' ),
		'iconsmind-Geo--' => __( 'Geo', 'theplus' ),
		'iconsmind-Geo-' => __( 'Geo', 'theplus' ),
		'iconsmind-Geo-Close' => __( 'Geo Close', 'theplus' ),
		'iconsmind-Geo-Love' => __( 'Geo Love', 'theplus' ),
		'iconsmind-Geo-Number' => __( 'Geo Number', 'theplus' ),
		'iconsmind-Geo-Star' => __( 'Geo Star', 'theplus' ),
		'iconsmind-Geo' => __( 'Geo', 'theplus' ),
		'iconsmind-Geo2--' => __( 'Geo2', 'theplus' ),
		'iconsmind-Geo2-' => __( 'Geo2', 'theplus' ),
		'iconsmind-Geo2-Close' => __( 'Geo2 Close', 'theplus' ),
		'iconsmind-Geo2-Love' => __( 'Geo2 Love', 'theplus' ),
		'iconsmind-Geo2-Number' => __( 'Geo2 Number', 'theplus' ),
		'iconsmind-Geo2-Star' => __( 'Geo2 Star', 'theplus' ),
		'iconsmind-Geo2' => __( 'Geo2', 'theplus' ),
		'iconsmind-Geo3--' => __( 'Geo3', 'theplus' ),
		'iconsmind-Geo3--' => __( 'Geo3', 'theplus' ),
		'iconsmind-Geo3-' => __( 'Geo3', 'theplus' ),
		'iconsmind-Geo3-Close' => __( 'Geo3 Close', 'theplus' ),
		'iconsmind-Geo3 Love' => __( 'Geo3 Love', 'theplus' ),
		'iconsmind-Geo3-Number' => __( 'Geo3 Number', 'theplus' ),
		'iconsmind-Geo3-Star' => __( 'Geo3 Star', 'theplus' ),
		'iconsmind-Geo3' => __( 'Geo3', 'theplus' ),
		'iconsmind-Gey' => __( 'Gey', 'theplus' ),
		'iconsmind-Gift-Box' => __( 'Gift Box', 'theplus' ),
		'iconsmind-Giraffe' => __( 'Giraffe', 'theplus' ),
		'iconsmind-Girl' => __( 'Girl', 'theplus' ),
		'iconsmind-Glass-Water' => __( 'Glass Water', 'theplus' ),
		'iconsmind-Glasses-2' => __( 'Glasses 2', 'theplus' ),
		'iconsmind-Glasses-3' => __( 'Glasses 3', 'theplus' ),
		'iconsmind-Glasses' => __( 'Glasses', 'theplus' ),
		'iconsmind-Global-Position' => __( 'Global Position', 'theplus' ),
		'iconsmind-Globe-2' => __( 'Globe 2', 'theplus' ),
		'iconsmind-Globe' => __( 'Globe', 'theplus' ),
		'iconsmind-Gloves' => __( 'Gloves', 'theplus' ),
		'iconsmind-Go-Bottom' => __( 'Go Bottom', 'theplus' ),
		'iconsmind-Go-Top' => __( 'Go Top', 'theplus' ),
		'iconsmind-Goggles' => __( 'Goggles', 'theplus' ),
		'iconsmind-Golf-2' => __( 'Golf 2', 'theplus' ),
		'iconsmind-Golf' => __( 'Golf', 'theplus' ),
		'iconsmind-Google-Buzz' => __( 'Google Buzz', 'theplus' ),
		'iconsmind-Google-Drive' => __( 'Google Drive', 'theplus' ),
		'iconsmind-Google-Play' => __( 'Google Play', 'theplus' ),
		'iconsmind-Google-Plus' => __( 'Google Plus', 'theplus' ),
		'iconsmind-Google' => __( 'Google', 'theplus' ),
		'iconsmind-Gopro' => __( 'Gopro', 'theplus' ),
		'iconsmind-Gorilla' => __( 'Gorilla', 'theplus' ),
		'iconsmind-Gowalla' => __( 'Gowalla', 'theplus' ),
		'iconsmind-Grave' => __( 'Grave', 'theplus' ),
		'iconsmind-Graveyard' => __( 'Graveyard', 'theplus' ),
		'iconsmind-Greece' => __( 'Greece', 'theplus' ),
		'iconsmind-Green-Energy' => __( 'Green Energy', 'theplus' ),
		'iconsmind-Green-House' => __( 'Green House', 'theplus' ),
		'iconsmind-Guitar' => __( 'Guitar', 'theplus' ),
		'iconsmind-Gun-2' => __( 'Gun 2', 'theplus' ),
		'iconsmind-Gun-3' => __( 'Gun 3', 'theplus' ),
		'iconsmind-Gun' => __( 'Gun', 'theplus' ),
		'iconsmind-Gymnastics' => __( 'Gymnastics', 'theplus' ),
		'iconsmind-Hair-2' => __( 'Hair 2', 'theplus' ),
		'iconsmind-Hair-3' => __( 'Hair 3', 'theplus' ),
		'iconsmind-Hair-4' => __( 'Hair 4', 'theplus' ),
		'iconsmind-Hair' => __( 'Hair', 'theplus' ),
		'iconsmind-Half-Moon' => __( 'Half Moon', 'theplus' ),
		'iconsmind-Halloween-HalfMoon' => __( 'Halloween HalfMoon', 'theplus' ),
		'iconsmind-Halloween-Moon' => __( 'Halloween Moon', 'theplus' ),
		'iconsmind-Hamburger' => __( 'Hamburger', 'theplus' ),
		'iconsmind-Hammer' => __( 'Hammer', 'theplus' ),
		'iconsmind-Hand-Touch' => __( 'Hand Touch', 'theplus' ),
		'iconsmind-Hand-Touch2' => __( 'Hand Touch2', 'theplus' ),
		'iconsmind-Hand-TouchSmartphone' => __( 'Hand TouchSmartphone', 'theplus' ),
		'iconsmind-Hand' => __( 'Hand', 'theplus' ),
		'iconsmind-Hands' => __( 'Hands', 'theplus' ),
		'iconsmind-Handshake' => __( 'Handshake', 'theplus' ),
		'iconsmind-Hanger' => __( 'Hanger', 'theplus' ),
		'iconsmind-Happy' => __( 'Happy', 'theplus' ),
		'iconsmind-Hat-2' => __( 'Hat 2', 'theplus' ),
		'iconsmind-Hat' => __( 'Hat', 'theplus' ),
		'iconsmind-Haunted-House' => __( 'Haunted House', 'theplus' ),
		'iconsmind-HD-Video' => __( 'HD Video', 'theplus' ),
		'iconsmind-HD' => __( 'HD', 'theplus' ),
		'iconsmind-HDD' => __( 'HDD', 'theplus' ),
		'iconsmind-Headphone' => __( 'Headphone', 'theplus' ),
		'iconsmind-Headphones' => __( 'Headphones', 'theplus' ),
		'iconsmind-Headset' => __( 'Headset', 'theplus' ),
		'iconsmind-Heart-2' => __( 'Heart-2', 'theplus' ),
		'iconsmind-Heart' => __( 'Heart', 'theplus' ),
		'iconsmind-Heels-2' => __( 'Heels 2', 'theplus' ),
		'iconsmind-Heels' => __( 'Heels', 'theplus' ),
		'iconsmind-Height-Window' => __( 'Height Window', 'theplus' ),
		'iconsmind-Helicopter-2' => __( 'Helicopter 2', 'theplus' ),
		'iconsmind-Helicopter' => __( 'Helicopter', 'theplus' ),
		'iconsmind-Helix-2' => __( 'Helix 2', 'theplus' ),
		'iconsmind-Hello' => __( 'Hello', 'theplus' ),
		'iconsmind-Helmet-2' => __( 'Helmet 2', 'theplus' ),
		'iconsmind-Helmet-3' => __( 'Helmet 3', 'theplus' ),
		'iconsmind-Helmet' => __( 'Helmet', 'theplus' ),
		'iconsmind-Hipo' => __( 'Hipo', 'theplus' ),
		'iconsmind-Hipster-Glasses' => __( 'Hipster Glasses', 'theplus' ),
		'iconsmind-Hipster-Glasses2' => __( 'Hipster Glasses2', 'theplus' ),
		'iconsmind-Hipster-Glasses3' => __( 'Hipster Glasses3', 'theplus' ),
		'iconsmind-Hipster-Headphones' => __( 'Hipster Headphones', 'theplus' ),
		'iconsmind-Hipster-Men' => __( 'Hipster Men', 'theplus' ),
		'iconsmind-Hipster-Men2' => __( 'Hipster Men2', 'theplus' ),
		'iconsmind-Hipster-Men3' => __( 'Hipster Men3', 'theplus' ),
		'iconsmind-Hipster-Sunglasses' => __( 'Hipster Sunglasses', 'theplus' ),
		'iconsmind-Hipster-Sunglasses2' => __( 'Hipster Sunglasses2', 'theplus' ),
		'iconsmind-Hipster-Sunglasses3' => __( 'Hipster Sunglasses3', 'theplus' ),
		'iconsmind-Hokey' => __( 'Hokey', 'theplus' ),
		'iconsmind-Holly' => __( 'Holly', 'theplus' ),
		'iconsmind-Home-2' => __( 'Home 2', 'theplus' ),
		'iconsmind-Home-3' => __( 'Home 3', 'theplus' ),
		'iconsmind-Home-4' => __( 'Home 4', 'theplus' ),
		'iconsmind-Home-5' => __( 'Home 5', 'theplus' ),
		'iconsmind-Home-Window' => __( 'Home Window', 'theplus' ),
		'iconsmind-Home' => __( 'Home', 'theplus' ),
		'iconsmind-Homosexual' => __( 'Homosexual', 'theplus' ),
		'iconsmind-Honey' => __( 'Honey', 'theplus' ),
		'iconsmind-Hong-Kong' => __( 'Hong-Kong', 'theplus' ),
		'iconsmind-Hoodie' => __( 'Hoodie', 'theplus' ),
		'iconsmind-Horror' => __( 'Horror', 'theplus' ),
		'iconsmind-Horse' => __( 'Horse', 'theplus' ),
		'iconsmind-Hospital-2' => __( 'Hospital 2', 'theplus' ),
		'iconsmind-Hospital' => __( 'Hospital', 'theplus' ),
		'iconsmind-Host' => __( 'Host', 'theplus' ),
		'iconsmind-Hot-Dog' => __( 'Hot-Dog', 'theplus' ),
		'iconsmind-Hotel' => __( 'Hotel', 'theplus' ),
		'iconsmind-Hour' => __( 'Hour', 'theplus' ),
		'iconsmind-Hub' => __( 'Hub', 'theplus' ),
		'iconsmind-Humor' => __( 'Humor', 'theplus' ),
		'iconsmind-Hurt' => __( 'Hurt', 'theplus' ),
		'iconsmind-Ice-Cream' => __( 'Ice Cream', 'theplus' ),
		'iconsmind-ICQ' => __( 'ICQ', 'theplus' ),
		'iconsmind-ID-2' => __( 'ID 2', 'theplus' ),
		'iconsmind-ID-3' => __( 'ID 3', 'theplus' ),
		'iconsmind-ID-Card' => __( 'ID Card', 'theplus' ),
		'iconsmind-Idea-2' => __( 'Idea 2', 'theplus' ),
		'iconsmind-Idea-3' => __( 'Idea 3', 'theplus' ),
		'iconsmind-Idea-4' => __( 'Idea 4', 'theplus' ),
		'iconsmind-Idea-5' => __( 'Idea-5', 'theplus' ),
		'iconsmind-Idea' => __( 'Idea', 'theplus' ),
		'iconsmind-Identification-Badge' => __( 'Identification Badge', 'theplus' ),
		'iconsmind-ImDB' => __( 'ImDB', 'theplus' ),
		'iconsmind-Inbox-Empty' => __( 'Inbox Empty', 'theplus' ),
		'iconsmind-Inbox-Forward' => __( 'Inbox Forward', 'theplus' ),
		'iconsmind-Inbox-Full' => __( 'Inbox Full', 'theplus' ),
		'iconsmind-Inbox-Into' => __( 'Inbox Into', 'theplus' ),
		'iconsmind-Inbox-Out' => __( 'Inbox-Out', 'theplus' ),
		'iconsmind-Inbox-Reply' => __( 'Inbox-Reply', 'theplus' ),
		'iconsmind-Inbox' => __( 'Inbox', 'theplus' ),
		'iconsmind-Increase-Inedit' => __( 'Increase-Inedit', 'theplus' ),
		'iconsmind-Indent-FirstLine' => __( 'Indent-FirstLine', 'theplus' ),
		'iconsmind-Indent-LeftMargin' => __( 'Indent-LeftMargin', 'theplus' ),
		'iconsmind-Indent-RightMargin' => __( 'Indent-RightMargin', 'theplus' ),
		'iconsmind-India' => __( 'India', 'theplus' ),
		'iconsmind-Info-Window' => __( 'Info-Window', 'theplus' ),
		'iconsmind-Information' => __( 'Information', 'theplus' ),
		'iconsmind-Inifity' => __( 'Inifity', 'theplus' ),
		'iconsmind-Instagram' => __( 'Instagram', 'theplus' ),
		'iconsmind-Internet-2' => __( 'Internet-2', 'theplus' ),
		'iconsmind-Internet-Explorer' => __( 'Internet Explorer', 'theplus' ),
		'iconsmind-Internet-Smiley' => __( 'Internet Smiley', 'theplus' ),
		'iconsmind-Internet' => __( 'Internet', 'theplus' ),
		'iconsmind-iOS-Apple' => __( 'iOS Apple', 'theplus' ),
		'iconsmind-Israel' => __( 'Israel', 'theplus' ),
		'iconsmind-Italic-Text' => __( 'Italic Text', 'theplus' ),
		'iconsmind-Jacket-2' => __( 'Jacket 2', 'theplus' ),
		'iconsmind-Jacket' => __( 'Jacket', 'theplus' ),
		'iconsmind-Jamaica' => __( 'Jamaica', 'theplus' ),
		'iconsmind-Japan' => __( 'Japan', 'theplus' ),
		'iconsmind-Japanese-Gate' => __( 'Japanese Gate', 'theplus' ),
		'iconsmind-Jeans' => __( 'Jeans', 'theplus' ),
		'iconsmind-Jeep-2' => __( 'Jeep 2', 'theplus' ),
		'iconsmind-Jeep' => __( 'Jeep', 'theplus' ),
		'iconsmind-Jet' => __( 'Jet', 'theplus' ),
		'iconsmind-Joystick' => __( 'Joystick', 'theplus' ),
		'iconsmind-Juice' => __( 'Juice', 'theplus' ),
		'iconsmind-Jump-Rope' => __( 'Jump-Rope', 'theplus' ),
		'iconsmind-Kangoroo' => __( 'Kangoroo', 'theplus' ),
		'iconsmind-Kenya' => __( 'Kenya', 'theplus' ),
		'iconsmind-Key-2' => __( 'Key 2', 'theplus' ),
		'iconsmind-Key-3' => __( 'Key 3', 'theplus' ),
		'iconsmind-Key-Lock' => __( 'Key Lock', 'theplus' ),
		'iconsmind-Key' => __( 'Key', 'theplus' ),
		'iconsmind-Keyboard' => __( 'Keyboard', 'theplus' ),
		'iconsmind-Keyboard3' => __( 'Keyboard3', 'theplus' ),
		'iconsmind-Keypad' => __( 'Keypad', 'theplus' ),
		'iconsmind-King-2' => __( 'King 2', 'theplus' ),
		'iconsmind-King' => __( 'King', 'theplus' ),
		'iconsmind-Kiss' => __( 'Kiss', 'theplus' ),
		'iconsmind-Knee' => __( 'Knee', 'theplus' ),
		'iconsmind-Knife-2' => __( 'Knife-2', 'theplus' ),
		'iconsmind-Knife' => __( 'Knife', 'theplus' ),
		'iconsmind-Knight' => __( 'Knight', 'theplus' ),
		'iconsmind-Koala' => __( 'Koala', 'theplus' ),
		'iconsmind-Korea' => __( 'Korea', 'theplus' ),
		'iconsmind-Lamp' => __( 'Lamp', 'theplus' ),
		'iconsmind-Landscape-2' => __( 'Landscape 2', 'theplus' ),
		'iconsmind-Landscape' => __( 'Landscape', 'theplus' ),
		'iconsmind-Lantern' => __( 'Lantern', 'theplus' ),
		'iconsmind-Laptop-2' => __( 'Laptop-2', 'theplus' ),
		'iconsmind-Laptop-3' => __( 'Laptop-3', 'theplus' ),
		'iconsmind-Laptop-Phone' => __( 'Laptop-Phone', 'theplus' ),
		'iconsmind-Laptop-Secure' => __( 'Laptop-Secure', 'theplus' ),
		'iconsmind-Laptop-Tablet' => __( 'Laptop-Tablet', 'theplus' ),
		'iconsmind-Laptop' => __( 'Laptop', 'theplus' ),
		'iconsmind-Laser' => __( 'Laser', 'theplus' ),
		'iconsmind-Last-FM' => __( 'Last-FM', 'theplus' ),
		'iconsmind-Last' => __( 'Last', 'theplus' ),
		'iconsmind-Laughing' => __( 'Laughing', 'theplus' ),
		'iconsmind-Layer-1635' => __( 'Layer-1635', 'theplus' ),
		'iconsmind-Layer-1646' => __( 'Layer-1646', 'theplus' ),
		'iconsmind-Layer-Backward' => __( 'Layer-Backward', 'theplus' ),
		'iconsmind-Layer-Forward' => __( 'Layer-Forward', 'theplus' ),
		'iconsmind-Leafs-2' => __( 'Leafs-2', 'theplus' ),
		'iconsmind-Leafs' => __( 'Leafs', 'theplus' ),
		'iconsmind-Leaning-Tower' => __( 'Leaning-Tower', 'theplus' ),
		'iconsmind-Left--Right' => __( 'Left--Right', 'theplus' ),
		'iconsmind-Left--Right3' => __( 'Left--Right3', 'theplus' ),
		'iconsmind-Left-2' => __( 'Left-2', 'theplus' ),
		'iconsmind-Left-3' => __( 'Left-3', 'theplus' ),
		'iconsmind-Left-4' => __( 'Left-4', 'theplus' ),
		'iconsmind-Left-ToRight' => __( 'Left-ToRight', 'theplus' ),
		'iconsmind-Left' => __( 'Left', 'theplus' ),
		'iconsmind-Leg-2' => __( 'Leg-2', 'theplus' ),
		'iconsmind-Leg' => __( 'Leg', 'theplus' ),
		'iconsmind-Lego' => __( 'Lego', 'theplus' ),
		'iconsmind-Lemon' => __( 'Lemon', 'theplus' ),
		'iconsmind-Len-2' => __( 'Len-2', 'theplus' ),
		'iconsmind-Len-3' => __( 'Len-3', 'theplus' ),
		'iconsmind-Len' => __( 'Len', 'theplus' ),
		'iconsmind-Leo-2' => __( 'Leo-2', 'theplus' ),
		'iconsmind-Leo' => __( 'Leo', 'theplus' ),
		'iconsmind-Leopard' => __( 'Leopard', 'theplus' ),
		'iconsmind-Lesbian' => __( 'Lesbian', 'theplus' ),
		'iconsmind-Lesbians' => __( 'Lesbians', 'theplus' ),
		'iconsmind-Letter-Close' => __( 'Letter Close', 'theplus' ),
		'iconsmind-Letter-Open' => __( 'LetterOpen', 'theplus' ),
		'iconsmind-Letter-Sent' => __( 'Letter Sent', 'theplus' ),
		'iconsmind-Libra-2' => __( 'Libra 2', 'theplus' ),
		'iconsmind-Libra' => __( 'Libra', 'theplus' ),
		'iconsmind-Library-2' => __( 'Library 2', 'theplus' ),
		'iconsmind-Library' => __( 'Library', 'theplus' ),
		'iconsmind-Life-Jacket' => __( 'Life Jacket', 'theplus' ),
		'iconsmind-Life-Safer' => __( 'Life Safer', 'theplus' ),
		'iconsmind-Light-Bulb' => __( 'Light Bulb', 'theplus' ),
		'iconsmind-Light-Bulb2' => __( 'Light Bulb2', 'theplus' ),
		'iconsmind-Light-BulbLeaf' => __( 'Light BulbLeaf', 'theplus' ),
		'iconsmind-Lighthouse' => __( 'Lighthouse', 'theplus' ),
		'iconsmind-Like-2' => __( 'Like-2', 'theplus' ),
		'iconsmind-Like' => __( 'Like', 'theplus' ),
		'iconsmind-Line-Chart' => __( 'Line Chart', 'theplus' ),
		'iconsmind-Line-Chart2' => __( 'Line Chart2', 'theplus' ),
		'iconsmind-Line-Chart3' => __( 'Line Chart3', 'theplus' ),
		'iconsmind-Line-Chart4' => __( 'Line Chart4', 'theplus' ),
		'iconsmind-Line-Spacing' => __( 'Line Spacing', 'theplus' ),
		'iconsmind-Line-SpacingText' => __( 'Line SpacingText', 'theplus' ),
		'iconsmind-Link-2' => __( 'Link-2', 'theplus' ),
		'iconsmind-Link' => __( 'Link', 'theplus' ),
		'iconsmind-Linkedin-2' => __( 'Linkedin 2', 'theplus' ),
		'iconsmind-Linkedin' => __( 'Linkedin', 'theplus' ),
		'iconsmind-Linux' => __( 'Linux', 'theplus' ),
		'iconsmind-Lion' => __( 'Lion', 'theplus' ),
		'iconsmind-Livejournal' => __( 'Livejournal', 'theplus' ),
		'iconsmind-Loading-2' => __( 'Loading 2', 'theplus' ),
		'iconsmind-Loading-3' => __( 'Loading 3', 'theplus' ),
		'iconsmind-Loading-Window' => __( 'Loading Window', 'theplus' ),
		'iconsmind-Loading' => __( 'Loading', 'theplus' ),
		'iconsmind-Location-2' => __( 'Location 2', 'theplus' ),
		'iconsmind-Location' => __( 'Location', 'theplus' ),
		'iconsmind-Lock-2' => __( 'Lock 2', 'theplus' ),
		'iconsmind-Lock-3' => __( 'Lock 3', 'theplus' ),
		'iconsmind-Lock-User' => __( 'Lock User', 'theplus' ),
		'iconsmind-Lock-Window' => __( 'Lock Window', 'theplus' ),
		'iconsmind-Lock' => __( 'Lock', 'theplus' ),
		'iconsmind-Lollipop-2' => __( 'Lollipop 2', 'theplus' ),
		'iconsmind-Lollipop-3' => __( 'Lollipop 3', 'theplus' ),
		'iconsmind-Lollipop' => __( 'Lollipop', 'theplus' ),
		'iconsmind-Loop' => __( 'Loop', 'theplus' ),
		'iconsmind-Loud' => __( 'Loud', 'theplus' ),
		'iconsmind-Loudspeaker' => __( 'Loudspeaker', 'theplus' ),
		'iconsmind-Love-2' => __( 'Love 2', 'theplus' ),
		'iconsmind-Love-User' => __( 'Love User', 'theplus' ),
		'iconsmind-Love-Window' => __( 'Love Window', 'theplus' ),
		'iconsmind-Love' => __( 'Love', 'theplus' ),
		'iconsmind-Lowercase-Text' => __( 'Lowercase Text', 'theplus' ),
		'iconsmind-Luggafe-Front' => __( 'Luggafe Front', 'theplus' ),
		'iconsmind-Luggage-2' => __( 'Luggage 2', 'theplus' ),
		'iconsmind-Macro' => __( 'Macro', 'theplus' ),
		'iconsmind-Magic-Wand' => __( 'Magic Wand', 'theplus' ),
		'iconsmind-Magnet' => __( 'Magnet', 'theplus' ),
		'iconsmind-Magnifi-Glass' => __( 'Magnifi-Glass', 'theplus' ),
		'iconsmind-Magnifi-Glass' => __( 'Magnifi-Glass', 'theplus' ),
		'iconsmind-Magnifi-Glass2' => __( 'Magnifi-Glass2', 'theplus' ),
		'iconsmind-Mail-2' => __( 'Mail-2', 'theplus' ),
		'iconsmind-Mail-3' => __( 'Mail-3', 'theplus' ),
		'iconsmind-Mail-Add' => __( 'Mail-Add', 'theplus' ),
		'iconsmind-Mail-Attachement' => __( 'Mail-Attachement', 'theplus' ),
		'iconsmind-Mail-Block' => __( 'Mail-Block', 'theplus' ),
		'iconsmind-Mail-Delete' => __( 'Mail-Delete', 'theplus' ),
		'iconsmind-Mail-Favorite' => __( 'Mail-Favorite', 'theplus' ),
		'iconsmind-Mail-Forward' => __( 'Mail-Forward', 'theplus' ),
		'iconsmind-Mail-Gallery' => __( 'Mail-Gallery', 'theplus' ),
		'iconsmind-Mail-Inbox' => __( 'Mail-Inbox', 'theplus' ),
		'iconsmind-Mail-Link' => __( 'Mail-Link', 'theplus' ),
		'iconsmind-Mail-Lock' => __( 'Mail-Lock', 'theplus' ),
		'iconsmind-Mail-Love' => __( 'Mail-Love', 'theplus' ),
		'iconsmind-Mail-Money' => __( 'Mail-Money', 'theplus' ),
		'iconsmind-Mail-Open' => __( 'Mail-Open', 'theplus' ),
		'iconsmind-Mail-Outbox' => __( 'Mail-Outbox', 'theplus' ),
		'iconsmind-Mail-Password' => __( 'Mail-Password', 'theplus' ),
		'iconsmind-Mail-Photo' => __( 'Mail-Photo', 'theplus' ),
		'iconsmind-Mail-Read' => __( 'Mail-Read', 'theplus' ),
		'iconsmind-Mail-Removex' => __( 'Mail-Removex', 'theplus' ),
		'iconsmind-Mail-Reply' => __( 'Mail-Reply', 'theplus' ),
		'iconsmind-Mail-ReplyAll' => __( 'Mail-ReplyAll', 'theplus' ),
		'iconsmind-Mail-Search' => __( 'Mail-Search', 'theplus' ),
		'iconsmind-Mail-Send' => __( 'Mail-Send', 'theplus' ),
		'iconsmind-Mail-Settings' => __( 'Mail-Settings', 'theplus' ),
		'iconsmind-Mail-Unread' => __( 'Mail-Unread', 'theplus' ),
		'iconsmind-Mail-Video' => __( 'Mail-Video', 'theplus' ),
		'iconsmind-Mail-withAtSign' => __( 'Mail-withAtSign', 'theplus' ),
		'iconsmind-Mail-WithCursors' => __( 'Mail-WithCursors', 'theplus' ),
		'iconsmind-Mail' => __( 'Mail', 'theplus' ),
		'iconsmind-Mailbox-Empty' => __( 'Mailbox-Empty', 'theplus' ),
		'iconsmind-Mailbox-Full' => __( 'Mailbox-Full', 'theplus' ),
		'iconsmind-Male-2' => __( 'Male-2', 'theplus' ),
		'iconsmind-Male-Sign' => __( 'Male-Sign', 'theplus' ),
		'iconsmind-Male' => __( 'Male', 'theplus' ),
		'iconsmind-MaleFemale' => __( 'MaleFemale', 'theplus' ),
		'iconsmind-Man-Sign' => __( 'Man-Sign', 'theplus' ),
		'iconsmind-Management' => __( 'Management', 'theplus' ),
		'iconsmind-Mans-Underwear' => __( 'Mans-Underwear', 'theplus' ),
		'iconsmind-Mans-Underwear2' => __( 'Mans-Underwear2', 'theplus' ),
		'iconsmind-Map-Marker' => __( 'Map-Marker', 'theplus' ),
		'iconsmind-Map-Marker2' => __( 'Map-Marker2', 'theplus' ),
		'iconsmind-Map-Marker3' => __( 'Map-Marker3', 'theplus' ),
		'iconsmind-Map' => __( 'Map', 'theplus' ),
		'iconsmind-Map-Marker3' => __( 'Map-Marker3', 'theplus' ),
		'iconsmind-Map' => __( 'Map', 'theplus' ),
		'iconsmind-Map2' => __( 'Map2', 'theplus' ),
		'iconsmind-Marker-2' => __( 'Marker-2', 'theplus' ),
		'iconsmind-Marker-3' => __( 'Marker-3', 'theplus' ),
		'iconsmind-Marker' => __( 'Marker', 'theplus' ),
		'iconsmind-Martini-Glass' => __( 'Martini-Glass', 'theplus' ),
		'iconsmind-Mask' => __( 'Mask', 'theplus' ),
		'iconsmind-Master-Card' => __( 'Master-Card', 'theplus' ),
		'iconsmind-Maximize-Window' => __( 'Maximize-Window', 'theplus' ),
		'iconsmind-Maximize' => __( 'Maximize', 'theplus' ),
		'iconsmind-Medal-2' => __( 'Medal-2', 'theplus' ),
		'iconsmind-Medal-3' => __( 'Medal-3', 'theplus' ),
		'iconsmind-Medal' => __( 'Medal', 'theplus' ),
		'iconsmind-Medical-Sign' => __( 'Medical-Sign', 'theplus' ),
		'iconsmind-Medicine-2' => __( 'Medicine-2', 'theplus' ),
		'iconsmind-Medicine-3' => __( 'Medicine-3', 'theplus' ),
		'iconsmind-Medicine' => __( 'Medicine', 'theplus' ),
		'iconsmind-Megaphone' => __( 'Megaphone', 'theplus' ),
		'iconsmind-Memory-Card' => __( 'Memory-Card', 'theplus' ),
		'iconsmind-Memory-Card2' => __( 'Memory-Card2', 'theplus' ),
		'iconsmind-Memory-Card3' => __( 'Memory-Card3', 'theplus' ),
		'iconsmind-Men' => __( 'Men', 'theplus' ),
		'iconsmind-Menorah' => __( 'Menorah', 'theplus' ),
		'iconsmind-Mens' => __( 'Mens', 'theplus' ),
		'iconsmind-Metacafe' => __( 'Metacafe', 'theplus' ),
		'iconsmind-Mexico' => __( 'Mexico', 'theplus' ),
		'iconsmind-Mic' => __( 'Mic', 'theplus' ),
		'iconsmind-Microphone-2' => __( 'Microphone-2', 'theplus' ),
		'iconsmind-Microphone-3' => __( 'Microphone-3', 'theplus' ),
		'iconsmind-Microphone-4' => __( 'Microphone-4', 'theplus' ),
		'iconsmind-Microphone-5' => __( 'Microphone-5', 'theplus' ),
		'iconsmind-Microphone-6' => __( 'Microphone-6', 'theplus' ),
		'iconsmind-Microphone-7' => __( 'Microphone-7', 'theplus' ),
		'iconsmind-Microphone' => __( 'Microphone', 'theplus' ),
		'iconsmind-Microscope' => __( 'Microscope', 'theplus' ),
		'iconsmind-Milk-Bottle' => __( 'Milk-Bottle', 'theplus' ),
		'iconsmind-Mine' => __( 'Mine', 'theplus' ),
		'iconsmind-Minimize-Maximize-Close-Window' => __( 'Minimize-Maximize-Close-Window', 'theplus' ),
		'iconsmind-Minimize-Window' => __( 'Minimize-Window', 'theplus' ),
		'iconsmind-Minimize' => __( 'Minimize', 'theplus' ),
		'iconsmind-Mirror' => __( 'Mirror', 'theplus' ),
		'iconsmind-Mixer' => __( 'Mixer', 'theplus' ),
		'iconsmind-Mixx' => __( 'Mixx', 'theplus' ),
		'iconsmind-Money-2' => __( 'Money 2', 'theplus' ),
		'iconsmind-Money-Bag' => __( 'Money Bag', 'theplus' ),
		'iconsmind-Money-Smiley' => __( 'Money Smiley', 'theplus' ),
		'iconsmind-Money' => __( 'Money', 'theplus' ),
		'iconsmind-Monitor-2' => __( 'Monitor 2', 'theplus' ),
		'iconsmind-Monitor-3' => __( 'Monitor 3', 'theplus' ),
		'iconsmind-Monitor-4' => __( 'Monitor 4', 'theplus' ),
		'iconsmind-Monitor-5' => __( 'Monitor 5', 'theplus' ),
		'iconsmind-Monitor-Analytics' => __( 'Monitor Analytics', 'theplus' ),
		'iconsmind-Monitor-Laptop' => __( 'Monitor Laptop', 'theplus' ),
		'iconsmind-Monitor-phone' => __( 'Monitor phone', 'theplus' ),
		'iconsmind-Monitor-Tablet' => __( 'Monitor Tablet', 'theplus' ),
		'iconsmind-Monitor-Vertical' => __( 'Monitor Vertical', 'theplus' ),
		'iconsmind-Monitor' => __( 'Monitor', 'theplus' ),
		'iconsmind-Monitoring' => __( 'Monitoring', 'theplus' ),
		'iconsmind-Monkey' => __( 'Monkey', 'theplus' ),
		'iconsmind-Monster' => __( 'Monster', 'theplus' ),
		'iconsmind-Morocco' => __( 'Morocco', 'theplus' ),
		'iconsmind-Motorcycle' => __( 'Motorcycle', 'theplus' ),
		'iconsmind-Mouse-2' => __( 'Mouse 2', 'theplus' ),
		'iconsmind-Mouse-3' => __( 'Mouse 3', 'theplus' ),
		'iconsmind-Mouse-4' => __( 'Mouse 4', 'theplus' ),
		'iconsmind-Mouse-Pointer' => __( 'Mouse Pointer', 'theplus' ),
		'iconsmind-Mouse' => __( 'Mouse', 'theplus' ),
		'iconsmind-Moustache-Smiley' => __( 'Moustache Smiley', 'theplus' ),
		'iconsmind-Movie-Ticket' => __( 'Movie Ticket', 'theplus' ),
		'iconsmind-Movie' => __( 'Movie', 'theplus' ),
		'iconsmind-Mp3-File' => __( 'Mp3 File', 'theplus' ),
		'iconsmind-Museum' => __( 'Museum', 'theplus' ),
		'iconsmind-Mushroom' => __( 'Mushroom', 'theplus' ),
		'iconsmind-Music-Note' => __( 'Music Note', 'theplus' ),
		'iconsmind-Music-Note2' => __( 'Music Note2', 'theplus' ),
		'iconsmind-Music-Note3' => __( 'Music Note3', 'theplus' ),
		'iconsmind-Music-Note4' => __( 'Music Note4', 'theplus' ),
		'iconsmind-Music-Player' => __( 'Music Player', 'theplus' ),
		'iconsmind-Mustache-2' => __( 'Mustache 2', 'theplus' ),
		'iconsmind-Mustache-3' => __( 'Mustache 3', 'theplus' ),
		'iconsmind-Mustache-4' => __( 'Mustache 4', 'theplus' ),
		'iconsmind-Mustache-5' => __( 'Mustache 5', 'theplus' ),
		'iconsmind-Mustache-6' => __( 'Mustache 6', 'theplus' ),
		'iconsmind-Mustache-7' => __( 'Mustache 7', 'theplus' ),
		'iconsmind-Mustache-8' => __( 'Mustache 8', 'theplus' ),
		'iconsmind-Mustache' => __( 'Mustache', 'theplus' ),
		'iconsmind-Mute' => __( 'Mute', 'theplus' ),
		'iconsmind-Myspace' => __( 'Myspace', 'theplus' ),
		'iconsmind-Navigat-Start' => __( 'Navigat Start', 'theplus' ),
		'iconsmind-Navigate-End' => __( 'Navigate End', 'theplus' ),
		'iconsmind-Navigation-LeftWindow' => __( 'Navigation LeftWindow', 'theplus' ),
		'iconsmind-Navigation-RightWindow' => __( 'Navigation RightWindow', 'theplus' ),
		'iconsmind-Nepal' => __( 'Nepal', 'theplus' ),
		'iconsmind-Netscape' => __( 'Netscape', 'theplus' ),
		'iconsmind-Network-Window' => __( 'Network-Window', 'theplus' ),
		'iconsmind-Network' => __( 'Network', 'theplus' ),
		'iconsmind-Neutron' => __( 'Neutron', 'theplus' ),
		'iconsmind-New-Mail' => __( 'New Mail', 'theplus' ),
		'iconsmind-New-Tab' => __( 'New-Tab', 'theplus' ),
		'iconsmind-Newspaper-2' => __( 'Newspaper 2', 'theplus' ),
		'iconsmind-Newspaper' => __( 'Newspaper', 'theplus' ),
		'iconsmind-Newsvine' => __( 'Newsvine', 'theplus' ),
		'iconsmind-Next2' => __( 'Next2', 'theplus' ),
		'iconsmind-Next-3' => __( 'Next 3', 'theplus' ),
		'iconsmind-Next-Music' => __( 'Next Music', 'theplus' ),
		'iconsmind-Next' => __( 'Next', 'theplus' ),
		'iconsmind-No-Battery' => __( 'No Battery', 'theplus' ),
		'iconsmind-No-Drop' => __( 'No Drop', 'theplus' ),
		'iconsmind-No-Flash' => __( 'No Flash', 'theplus' ),
		'iconsmind-No-Smoking' => __( 'No Smoking', 'theplus' ),
		'iconsmind-Noose' => __( 'Noose', 'theplus' ),
		'iconsmind-Normal-Text' => __( 'Normal Text', 'theplus' ),
		'iconsmind-Note' => __( 'Note', 'theplus' ),
		'iconsmind-Notepad-2' => __( 'Notepad 2', 'theplus' ),
		'iconsmind-Notepad' => __( 'Notepad', 'theplus' ),
		'iconsmind-Nuclear' => __( 'Nuclear', 'theplus' ),
		'iconsmind-Numbering-List' => __( 'Numbering List', 'theplus' ),
		'iconsmind-Nurse' => __( 'Nurse', 'theplus' ),
		'iconsmind-Office-Lamp ' => __( 'Office Lamp', 'theplus' ),
		'iconsmind-Office' => __( 'Office', 'theplus' ),
		'iconsmind-Oil' => __( 'Oil', 'theplus' ),
		'iconsmind-Old-Camera' => __( 'Old Camera', 'theplus' ),
		'iconsmind-Old-Cassette' => __( 'Old Cassette', 'theplus' ),
		'iconsmind-Old-Clock' => __( 'Old Clock', 'theplus' ),
		'iconsmind-Old-Radio' => __( 'Old Radio', 'theplus' ),
		'iconsmind-Old-Sticky' => __( 'Old Sticky', 'theplus' ),
		'iconsmind-Old-Sticky2' => __( 'Old Sticky2', 'theplus' ),
		'iconsmind-Old-Telephone' => __( 'Old Telephone', 'theplus' ),
		'iconsmind-Old-TV' => __( 'Old TV', 'theplus' ),
		'iconsmind-On-Air' => __( 'On Air', 'theplus' ),
		'iconsmind-On-Off-2' => __( 'On Off-2', 'theplus' ),
		'iconsmind-On-Off-3' => __( 'On Off-3', 'theplus' ),
		'iconsmind-On-off' => __( 'On off', 'theplus' ),
		'iconsmind-One-Finger' => __( 'One Finger', 'theplus' ),
		'iconsmind-One-FingerTouch' => __( 'One FingerTouch', 'theplus' ),
		'iconsmind-One-Window' => __( 'One Window', 'theplus' ),
		'iconsmind-Open-Banana' => __( 'Open Banana', 'theplus' ),
		'iconsmind-Open-Book' => __( 'Open Book', 'theplus' ),
		'iconsmind-Opera-House' => __( 'Opera House', 'theplus' ),
		'iconsmind-Opera' => __( 'Opera', 'theplus' ),
		'iconsmind-Optimization' => __( 'Optimization', 'theplus' ),
		'iconsmind-Orientation-2' => __( 'Orientation 2', 'theplus' ),
		'iconsmind-Orientation-3' => __( 'Orientation 3', 'theplus' ),
		'iconsmind-Orientation' => __( 'Orientation', 'theplus' ),
		'iconsmind-Orkut' => __( 'Orkut', 'theplus' ),
		'iconsmind-Ornament' => __( 'Ornament', 'theplus' ),
		'iconsmind-Over-Time' => __( 'Over Time', 'theplus' ),
		'iconsmind-Over-Time2' => __( 'Over Time2', 'theplus' ),
		'iconsmind-Owl' => __( 'Owl', 'theplus' ),
		'iconsmind-Pac-Man' => __( 'Pac Man', 'theplus' ),
		'iconsmind-Paint-Brush' => __( 'Paint Brush', 'theplus' ),
		'iconsmind-Paint-Bucket' => __( 'Paint Bucket', 'theplus' ),
		'iconsmind-Paintbrush' => __( 'Paintbrush', 'theplus' ),
		'iconsmind-Palette' => __( 'Palette', 'theplus' ),
		'iconsmind-Palm-Tree' => __( 'Palm Tree', 'theplus' ),
		'iconsmind-Panda' => __( 'Panda', 'theplus' ),
		'iconsmind-Panorama' => __( 'Panorama', 'theplus' ),
		'iconsmind-Pantheon' => __( 'Pantheon', 'theplus' ),
		'iconsmind-Pantone' => __( 'Pantone', 'theplus' ),
		'iconsmind-Pants' => __( 'Pants', 'theplus' ),
		'iconsmind-Paper-Plane' => __( 'Paper-Plane', 'theplus' ),
		'iconsmind-Paper' => __( 'Paper', 'theplus' ),
		'iconsmind-Parasailing' => __( 'Parasailing', 'theplus' ),
		'iconsmind-Parrot' => __( 'Parrot', 'theplus' ),
		'iconsmind-Password-2shopping' => __( 'Password-2shopping', 'theplus' ),
		'iconsmind-Password-Field' => __( 'Password-Field', 'theplus' ),
		'iconsmind-Password-shopping' => __( 'Password-shopping', 'theplus' ),
		'iconsmind-Password' => __( 'Password', 'theplus' ),
		'iconsmind-pause-2' => __( 'pause-2', 'theplus' ),
		'iconsmind-Pause' => __( 'Pause', 'theplus' ),
		'iconsmind-Paw' => __( 'Paw', 'theplus' ),
		'iconsmind-Pawn' => __( 'Pawn', 'theplus' ),
		'iconsmind-Paypal' => __( 'Paypal', 'theplus' ),
		'iconsmind-Pen-2' => __( 'Pen-2', 'theplus' ),
		'iconsmind-Pen-3' => __( 'Pen-3', 'theplus' ),
		'iconsmind-Pen-4' => __( 'Pen-4', 'theplus' ),
		'iconsmind-Pen-5' => __( 'Pen-5', 'theplus' ),
		'iconsmind-Pen-6' => __( 'Pen-6', 'theplus' ),
		'iconsmind-Pen' => __( 'Pen', 'theplus' ),
		'iconsmind-Pencil-Ruler' => __( 'Pencil-Ruler', 'theplus' ),
		'iconsmind-Pencil' => __( 'Pencil', 'theplus' ),
		'iconsmind-Penguin' => __( 'Penguin', 'theplus' ),
		'iconsmind-Pentagon' => __( 'Pentagon', 'theplus' ),
		'iconsmind-People-onCloud' => __( 'People-onCloud', 'theplus' ),
		'iconsmind-Pepper-withFire' => __( 'Pepper-withFire', 'theplus' ),
		'iconsmind-Pepper' => __( 'Pepper', 'theplus' ),
		'iconsmind-Petrol' => __( 'Petrol', 'theplus' ),
		'iconsmind-Petronas-Tower' => __( 'Petronas-Tower', 'theplus' ),
		'iconsmind-Philipines' => __( 'Philipines', 'theplus' ),
		'iconsmind-Phone-2' => __( 'Phone-2', 'theplus' ),
		'iconsmind-Phone-3' => __( 'Phone-3', 'theplus' ),
		'iconsmind-Phone-3G' => __( 'Phone-3G', 'theplus' ),
		'iconsmind-Phone-4G' => __( 'Phone-4G', 'theplus' ),
		'iconsmind-Phone-Simcard' => __( 'Phone-Simcard', 'theplus' ),
		'iconsmind-Phone-SMS' => __( 'Phone-SMS', 'theplus' ),
		'iconsmind-Phone-Wifi' => __( 'Phone-Wifi', 'theplus' ),
		'iconsmind-Phone' => __( 'Phone', 'theplus' ),
		'iconsmind-Photo-2' => __( 'Photo-2', 'theplus' ),
		'iconsmind-Photo-3' => __( 'Photo-3', 'theplus' ),
		'iconsmind-Photo-Album' => __( 'Photo-Album', 'theplus' ),
		'iconsmind-Photo-Album2' => __( 'Photo-Album2', 'theplus' ),
		'iconsmind-Photo-Album3' => __( 'Photo-Album3', 'theplus' ),
		'iconsmind-Photo' => __( 'Photo', 'theplus' ),
		'iconsmind-Photos' => __( 'Photos', 'theplus' ),
		'iconsmind-Physics' => __( 'Physics', 'theplus' ),
		'iconsmind-Pi' => __( 'Pi', 'theplus' ),
		'iconsmind-Piano' => __( 'Piano', 'theplus' ),
		'iconsmind-Picasa' => __( 'Picasa', 'theplus' ),
		'iconsmind-Pie-Chart' => __( 'Pie-Chart', 'theplus' ),
		'iconsmind-Pie-Chart2' => __( 'Pie-Chart2', 'theplus' ),
		'iconsmind-Pie-Chart3' => __( 'Pie-Chart3', 'theplus' ),
		'iconsmind-Pilates-2' => __( 'Pilates-2', 'theplus' ),
		'iconsmind-Pilates-3' => __( 'Pilates-3', 'theplus' ),
		'iconsmind-Pilates' => __( 'Pilates', 'theplus' ),
		'iconsmind-Pilot' => __( 'Pilot', 'theplus' ),
		'iconsmind-Pinch' => __( 'Pinch', 'theplus' ),
		'iconsmind-Ping-Pong' => __( 'Ping-Pong', 'theplus' ),
		'iconsmind-Pinterest' => __( 'Pinterest', 'theplus' ),
		'iconsmind-Pipe' => __( 'Pipe', 'theplus' ),
		'iconsmind-Pipette' => __( 'Pipette', 'theplus' ),
		'iconsmind-Piramids' => __( 'Piramids', 'theplus' ),
		'iconsmind-Pisces-2' => __( 'Pisces-2', 'theplus' ),
		'iconsmind-Pisces' => __( 'Pisces', 'theplus' ),
		'iconsmind-Pizza-Slice' => __( 'Pizza-Slice', 'theplus' ),
		'iconsmind-Pizza' => __( 'Pizza', 'theplus' ),
		'iconsmind-Plane-2' => __( 'Plane-2', 'theplus' ),
		'iconsmind-Plane' => __( 'Plane', 'theplus' ),
		'iconsmind-Plant' => __( 'Plant', 'theplus' ),
		'iconsmind-Plasmid' => __( 'Plasmid', 'theplus' ),
		'iconsmind-Plaster' => __( 'Plaster', 'theplus' ),
		'iconsmind-Plastic-CupPhone' => __( 'Plastic-CupPhone', 'theplus' ),
		'iconsmind-Plastic-CupPhone2' => __( 'Plastic-CupPhone2', 'theplus' ),
		'iconsmind-Plate' => __( 'Plate', 'theplus' ),
		'iconsmind-Plates' => __( 'Plates', 'theplus' ),
		'iconsmind-Plaxo' => __( 'Plaxo', 'theplus' ),
		'iconsmind-Play-Music' => __( 'Play-Music', 'theplus' ),
		'iconsmind-Plug-In' => __( 'Plug-In', 'theplus' ),
		'iconsmind-Plug-In2' => __( 'Plug-In2', 'theplus' ),
		'iconsmind-Plurk' => __( 'Plurk', 'theplus' ),
		'iconsmind-Pointer' => __( 'Pointer', 'theplus' ),
		'iconsmind-Poland' => __( 'Poland', 'theplus' ),
		'iconsmind-Police-Man' => __( 'Police-Man', 'theplus' ),
		'iconsmind-Police-Station' => __( 'Police-Station', 'theplus' ),
		'iconsmind-Police-Woman' => __( 'Police-Woman', 'theplus' ),
		'iconsmind-Police' => __( 'Police', 'theplus' ),
		'iconsmind-Polo-Shirt' => __( 'Polo-Shirt', 'theplus' ),
		'iconsmind-Portrait' => __( 'Portrait', 'theplus' ),
		'iconsmind-Portugal' => __( 'Portugal', 'theplus' ),
		'iconsmind-Post-Mail' => __( 'Post-Mail', 'theplus' ),
		'iconsmind-Post-Mail2' => __( 'Post-Mail2', 'theplus' ),
		'iconsmind-Post-Office' => __( 'Post-Office', 'theplus' ),
		'iconsmind-Post-Sign' => __( 'Post-Sign', 'theplus' ),
		'iconsmind-Post-Sign2ways' => __( 'Post-Sign2ways', 'theplus' ),
		'iconsmind-Posterous' => __( 'Posterous', 'theplus' ),
		'iconsmind-Pound-Sign' => __( 'Pound-Sign', 'theplus' ),
		'iconsmind-Pound-Sign2' => __( 'Pound-Sign2', 'theplus' ),
		'iconsmind-Pound' => __( 'Pound', 'theplus' ),
		'iconsmind-Power-2' => __( 'Power-2', 'theplus' ),
		'iconsmind-Power-3' => __( 'Power-3', 'theplus' ),
		'iconsmind-Power-Cable' => __( 'Power-Cable', 'theplus' ),
		'iconsmind-Power-Station' => __( 'Power-Station', 'theplus' ),
		'iconsmind-Power' => __( 'Power', 'theplus' ),
		'iconsmind-Prater' => __( 'Prater', 'theplus' ),
		'iconsmind-Present' => __( 'Present', 'theplus' ),
		'iconsmind-Presents' => __( 'Presents', 'theplus' ),
		'iconsmind-Press' => __( 'Press', 'theplus' ),
		'iconsmind-Preview' => __( 'Preview', 'theplus' ),
		'iconsmind-Previous' => __( 'Previous', 'theplus' ),
		'iconsmind-Pricing' => __( 'Pricing', 'theplus' ),
		'iconsmind-Printer' => __( 'Printer', 'theplus' ),
		'iconsmind-Professor' => __( 'Professor', 'theplus' ),
		'iconsmind-Profile' => __( 'Profile', 'theplus' ),
		'iconsmind-Project' => __( 'Project', 'theplus' ),
		'iconsmind-Projector-2' => __( 'Projector-2', 'theplus' ),
		'iconsmind-Projector' => __( 'Projector', 'theplus' ),
		'iconsmind-Pulse' => __( 'Pulse', 'theplus' ),
		'iconsmind-Pumpkin' => __( 'Pumpkin', 'theplus' ),
		'iconsmind-Punk' => __( 'Punk', 'theplus' ),
		'iconsmind-Punker' => __( 'Punker', 'theplus' ),
		'iconsmind-Puzzle' => __( 'Puzzle', 'theplus' ),
		'iconsmind-QIK' => __( 'QIK', 'theplus' ),
		'iconsmind-QR-Code' => __( 'QR-Code', 'theplus' ),
		'iconsmind-Queen-2' => __( 'Queen-2', 'theplus' ),
		'iconsmind-Queen' => __( 'Queen', 'theplus' ),
		'iconsmind-Quill-2' => __( 'Quill-2', 'theplus' ),
		'iconsmind-Quill-3' => __( 'Quill-3', 'theplus' ),
		'iconsmind-Quill' => __( 'Quill', 'theplus' ),
		'iconsmind-Quotes-2' => __( 'Quotes-2', 'theplus' ),
		'iconsmind-Quotes' => __( 'Quotes', 'theplus' ),
		'iconsmind-Radio' => __( 'Radio', 'theplus' ),
		'iconsmind-Radioactive' => __( 'Radioactive', 'theplus' ),
		'iconsmind-Rafting' => __( 'Rafting', 'theplus' ),
		'iconsmind-Rain-Drop' => __( 'Rain-Drop', 'theplus' ),
		'iconsmind-Rainbow-2' => __( 'Rainbow-2', 'theplus' ),
		'iconsmind-Rainbow' => __( 'Rainbow', 'theplus' ),
		'iconsmind-Ram' => __( 'Ram', 'theplus' ),
		'iconsmind-Razzor-Blade' => __( 'Razzor-Blade', 'theplus' ),
		'iconsmind-Receipt-2' => __( 'Receipt-2', 'theplus' ),
		'iconsmind-Receipt-3' => __( 'Receipt-3', 'theplus' ),
		'iconsmind-Receipt-4' => __( 'Receipt-4', 'theplus' ),
		'iconsmind-Receipt' => __( 'Receipt', 'theplus' ),
		'iconsmind-Record2' => __( 'Record2', 'theplus' ),
		'iconsmind-Record-3' => __( 'Record-3', 'theplus' ),
		'iconsmind-Record-Music' => __( 'Record-Music', 'theplus' ),
		'iconsmind-Record' => __( 'Record', 'theplus' ),
		'iconsmind-Recycling-2' => __( 'Recycling-2', 'theplus' ),
		'iconsmind-Recycling' => __( 'Recycling', 'theplus' ),
		'iconsmind-Reddit' => __( 'Reddit', 'theplus' ),
		'iconsmind-Redirect' => __( 'Redirect', 'theplus' ),
		'iconsmind-Redo' => __( 'Redo', 'theplus' ),
		'iconsmind-Reel' => __( 'Reel', 'theplus' ),
		'iconsmind-Refinery' => __( 'Refinery', 'theplus' ),
		'iconsmind-Refresh-Window' => __( 'Refresh-Window', 'theplus' ),
		'iconsmind-Refresh' => __( 'Refresh', 'theplus' ),
		'iconsmind-Reload-2' => __( 'Reload-2', 'theplus' ),
		'iconsmind-Reload-3' => __( 'Reload-3', 'theplus' ),
		'iconsmind-Reload' => __( 'Reload', 'theplus' ),
		'iconsmind-Remote-Controll' => __( 'Remote-Controll', 'theplus' ),
		'iconsmind-Remote-Controll2' => __( 'Remote-Controll2', 'theplus' ),
		'iconsmind-Remove-Bag' => __( 'Remove-Bag', 'theplus' ),
		'iconsmind-Remove-Basket' => __( 'Remove-Basket', 'theplus' ),
		'iconsmind-Remove-Cart' => __( 'Remove-Cart', 'theplus' ),
		'iconsmind-Remove-File' => __( 'Remove-File', 'theplus' ),
		'iconsmind-Remove-User' => __( 'Remove-User', 'theplus' ),
		'iconsmind-Remove-Window' => __( 'Remove-Window', 'theplus' ),
		'iconsmind-Remove' => __( 'Remove', 'theplus' ),
		'iconsmind-Rename' => __( 'Rename', 'theplus' ),
		'iconsmind-Repair' => __( 'Repair', 'theplus' ),
		'iconsmind-Repeat-2' => __( 'Repeat-2', 'theplus' ),
		'iconsmind-Repeat-3' => __( 'Repeat-3', 'theplus' ),
		'iconsmind-Repeat-4' => __( 'Repeat-4', 'theplus' ),
		'iconsmind-Repeat-5' => __( 'Repeat-5', 'theplus' ),
		'iconsmind-Repeat-6' => __( 'Repeat-6', 'theplus' ),
		'iconsmind-Repeat-7' => __( 'Repeat-7', 'theplus' ),
		'iconsmind-Repeat' => __( 'Repeat', 'theplus' ),
		'iconsmind-Reset' => __( 'Reset', 'theplus' ),
		'iconsmind-Resize' => __( 'Resize', 'theplus' ),
		'iconsmind-Restore-Window' => __( 'Restore-Window', 'theplus' ),
		'iconsmind-Retouching' => __( 'Retouching', 'theplus' ),
		'iconsmind-Retro-Camera' => __( 'Retro-Camera', 'theplus' ),
		'iconsmind-Retro' => __( 'Retro', 'theplus' ),
		'iconsmind-Retweet' => __( 'Retweet', 'theplus' ),
		'iconsmind-Reverbnation' => __( 'Reverbnation', 'theplus' ),
		'iconsmind-Rewind' => __( 'Rewind', 'theplus' ),
		'iconsmind-RGB' => __( 'RGB', 'theplus' ),
		'iconsmind-Ribbon-2' => __( 'Ribbon-2', 'theplus' ),
		'iconsmind-Ribbon-3' => __( 'Ribbon-3', 'theplus' ),
		'iconsmind-Ribbon' => __( 'Ribbon', 'theplus' ),
		'iconsmind-Right-2' => __( 'Right-2', 'theplus' ),
		'iconsmind-Right-3' => __( 'Right-3', 'theplus' ),
		'iconsmind-Right-4' => __( 'Right-4', 'theplus' ),
		'iconsmind-Right-ToLeft' => __( 'Right-ToLeft', 'theplus' ),
		'iconsmind-Right' => __( 'Right', 'theplus' ),
		'iconsmind-Road-2' => __( 'Road-2', 'theplus' ),
		'iconsmind-Road-3' => __( 'Road-3', 'theplus' ),
		'iconsmind-Road' => __( 'Road', 'theplus' ),
		'iconsmind-Robot-2' => __( 'Robot-2', 'theplus' ),
		'iconsmind-Robot' => __( 'Robot', 'theplus' ),
		'iconsmind-Rock-andRoll' => __( 'Rock-andRoll', 'theplus' ),
		'iconsmind-Rocket' => __( 'Rocket', 'theplus' ),
		'iconsmind-Roller' => __( 'Roller', 'theplus' ),
		'iconsmind-Roof' => __( 'Roof', 'theplus' ),
		'iconsmind-Rook' => __( 'Rook', 'theplus' ),
		'iconsmind-Rotate-Gesture' => __( 'Rotate-Gesture', 'theplus' ),
		'iconsmind-Rotate-Gesture2' => __( 'Rotate-Gesture2', 'theplus' ),
		'iconsmind-Rotate-Gesture3' => __( 'Rotate-Gesture3', 'theplus' ),
		'iconsmind-Rotation-390' => __( 'Rotation-390', 'theplus' ),
		'iconsmind-Rotation' => __( 'Rotation', 'theplus' ),
		'iconsmind-Router-2' => __( 'Router-2', 'theplus' ),
		'iconsmind-Router' => __( 'Router', 'theplus' ),
		'iconsmind-RSS' => __( 'RSS', 'theplus' ),
		'iconsmind-Ruler-2' => __( 'Ruler-2', 'theplus' ),
		'iconsmind-Ruler' => __( 'Ruler', 'theplus' ),
		'iconsmind-Running-Shoes' => __( 'Running-Shoes', 'theplus' ),
		'iconsmind-Running' => __( 'Running', 'theplus' ),
		'iconsmind-Safari' => __( 'Safari', 'theplus' ),
		'iconsmind-Safe-Box' => __( 'Safe-Box', 'theplus' ),
		'iconsmind-Safe-Box2' => __( 'Safe-Box2', 'theplus' ),
		'iconsmind-Safety-PinClose' => __( 'Safety-PinClose', 'theplus' ),
		'iconsmind-Safety-PinOpen' => __( 'Safety-PinOpen', 'theplus' ),
		'iconsmind-Sagittarus-2' => __( 'Sagittarus-2', 'theplus' ),
		'iconsmind-Sagittarus' => __( 'Sagittarus', 'theplus' ),
		'iconsmind-Sailing-Ship' => __( 'Sailing-Ship', 'theplus' ),
		'iconsmind-Sand-watch' => __( 'Sand-watch', 'theplus' ),
		'iconsmind-Sand-watch2' => __( 'Sand-watch2', 'theplus' ),
		'iconsmind-Santa-Claus' => __( 'Santa-Claus', 'theplus' ),
		'iconsmind-Santa-Claus2' => __( 'Santa-Claus2', 'theplus' ),
		'iconsmind-Santa-onSled' => __( 'Santa-onSled', 'theplus' ),
		'iconsmind-Satelite-2' => __( 'Satelite-2', 'theplus' ),
		'iconsmind-Satelite' => __( 'Satelite', 'theplus' ),
		'iconsmind-Save-Window' => __( 'Save-Window', 'theplus' ),
		'iconsmind-Save' => __( 'Save', 'theplus' ),
		'iconsmind-Saw' => __( 'Saw', 'theplus' ),
		'iconsmind-Saxophone' => __( 'Saxophone', 'theplus' ),
		'iconsmind-Scale' => __( 'Scale', 'theplus' ),
		'iconsmind-Scarf' => __( 'Scarf', 'theplus' ),
		'iconsmind-Scissor' => __( 'Scissor', 'theplus' ),
		'iconsmind-Scooter-Front' => __( 'Scooter-Front', 'theplus' ),
		'iconsmind-Scooter' => __( 'Scooter', 'theplus' ),
		'iconsmind-Scorpio-2' => __( 'Scorpio-2', 'theplus' ),
		'iconsmind-Scorpio' => __( 'Scorpio', 'theplus' ),
		'iconsmind-Scotland' => __( 'Scotland', 'theplus' ),
		'iconsmind-Screwdriver' => __( 'Screwdriver', 'theplus' ),
		'iconsmind-Scroll-Fast' => __( 'Scroll-Fast', 'theplus' ),
		'iconsmind-Scroll' => __( 'Scroll', 'theplus' ),
		'iconsmind-Scroller-2' => __( 'Scroller-2', 'theplus' ),
		'iconsmind-Scroller' => __( 'Scroller', 'theplus' ),
		'iconsmind-Sea-Dog' => __( 'Sea-Dog', 'theplus' ),
		'iconsmind-Search-onCloud' => __( 'Search-onCloud', 'theplus' ),
		'iconsmind-Search-People' => __( 'Search-People', 'theplus' ),
		'iconsmind-secound' => __( 'secound', 'theplus' ),
		'iconsmind-secound2' => __( 'secound2', 'theplus' ),
		'iconsmind-Security-Block' => __( 'Security-Block', 'theplus' ),
		'iconsmind-Security-Bug' => __( 'Security-Bug', 'theplus' ),
		'iconsmind-Security-Camera' => __( 'Security-Camera', 'theplus' ),
		'iconsmind-Security-Check' => __( 'Security-Check', 'theplus' ),
		'iconsmind-Security-Settings' => __( 'Security-Settings', 'theplus' ),
		'iconsmind-Security-Smiley' => __( 'Security-Smiley', 'theplus' ),
		'iconsmind-Securiy-Remove' => __( 'Securiy-Remove', 'theplus' ),
		'iconsmind-Seed' => __( 'Seed', 'theplus' ),
		'iconsmind-Selfie' => __( 'Selfie', 'theplus' ),
		'iconsmind-Serbia' => __( 'Serbia', 'theplus' ),
		'iconsmind-Server-2' => __( 'Server-2', 'theplus' ),
		'iconsmind-Server' => __( 'Server', 'theplus' ),
		'iconsmind-Servers' => __( 'Servers', 'theplus' ),
		'iconsmind-Settings-Window' => __( 'Settings-Window', 'theplus' ),
		'iconsmind-Sewing-Machine' => __( 'Sewing-Machine', 'theplus' ),
		'iconsmind-Sexual' => __( 'Sexual', 'theplus' ),
		'iconsmind-Share-onCloud' => __( 'Share-onCloud', 'theplus' ),
		'iconsmind-Share-Window' => __( 'Share-Window', 'theplus' ),
		'iconsmind-Share' => __( 'Share', 'theplus' ),
		'iconsmind-Sharethis' => __( 'Sharethis', 'theplus' ),
		'iconsmind-Shark' => __( 'Shark', 'theplus' ),
		'iconsmind-Sheep' => __( 'Sheep', 'theplus' ),
		'iconsmind-Sheriff-Badge' => __( 'Sheriff-Badge', 'theplus' ),
		'iconsmind-Shield' => __( 'Shield', 'theplus' ),
		'iconsmind-Ship-2' => __( 'Ship-2', 'theplus' ),
		'iconsmind-Ship' => __( 'Ship', 'theplus' ),
		'iconsmind-Shirt' => __( 'Shirt', 'theplus' ),
		'iconsmind-Shoes-2' => __( 'Shoes-2', 'theplus' ),
		'iconsmind-Shoes-3' => __( 'Shoes-3', 'theplus' ),
		'iconsmind-Shoes' => __( 'Shoes', 'theplus' ),
		'iconsmind-Shop-2' => __( 'Shop-2', 'theplus' ),
		'iconsmind-Shop-3' => __( 'Shop-3', 'theplus' ),
		'iconsmind-Shop-4' => __( 'Shop-4', 'theplus' ),
		'iconsmind-Shop' => __( 'Shop', 'theplus' ),
		'iconsmind-Shopping-Bag' => __( 'Shopping-Bag', 'theplus' ),
		'iconsmind-Shopping-Basket' => __( 'Shopping-Basket', 'theplus' ),
		'iconsmind-Shopping-Cart' => __( 'Shopping-Cart', 'theplus' ),
		'iconsmind-Short-Pants' => __( 'Short-Pants', 'theplus' ),
		'iconsmind-Shoutwire' => __( 'Shoutwire', 'theplus' ),
		'iconsmind-Shovel' => __( 'Shovel', 'theplus' ),
		'iconsmind-Shuffle-2' => __( 'Shuffle-2', 'theplus' ),
		'iconsmind-Shuffle-3' => __( 'Shuffle-3', 'theplus' ),
		'iconsmind-Shuffle-4' => __( 'Shuffle-4', 'theplus' ),
		'iconsmind-Shuffle' => __( 'Shuffle', 'theplus' ),
		'iconsmind-Shutter' => __( 'Shutter', 'theplus' ),
		'iconsmind-Sidebar-Window' => __( 'Sidebar-Window', 'theplus' ),
		'iconsmind-Signal' => __( 'Signal', 'theplus' ),
		'iconsmind-Singapore' => __( 'Singapore', 'theplus' ),
		'iconsmind-Skate-Shoes' => __( 'Skate-Shoes', 'theplus' ),
		'iconsmind-Skateboard-2' => __( 'Skateboard-2', 'theplus' ),
		'iconsmind-Skateboard' => __( 'Skateboard', 'theplus' ),
		'iconsmind-Skeleton' => __( 'Skeleton', 'theplus' ),
		'iconsmind-Ski' => __( 'Ski', 'theplus' ),
		'iconsmind-Skirt' => __( 'Skirt', 'theplus' ),
		'iconsmind-Skrill' => __( 'Skrill', 'theplus' ),
		'iconsmind-Skull' => __( 'Skull', 'theplus' ),
		'iconsmind-Skydiving' => __( 'Skydiving', 'theplus' ),
		'iconsmind-Skype' => __( 'Skype', 'theplus' ),
		'iconsmind-Sled-withGifts' => __( 'Sled-withGifts', 'theplus' ),
		'iconsmind-Sled' => __( 'Sled', 'theplus' ),
		'iconsmind-Sleeping' => __( 'Sleeping', 'theplus' ),
		'iconsmind-Sleet' => __( 'Sleet', 'theplus' ),
		'iconsmind-Slippers' => __( 'Slippers', 'theplus' ),
		'iconsmind-Smart' => __( 'Smart', 'theplus' ),
		'iconsmind-Smartphone-2' => __( 'Smartphone-2', 'theplus' ),
		'iconsmind-Smartphone-3' => __( 'Smartphone-3', 'theplus' ),
		'iconsmind-Smartphone-4' => __( 'Smartphone-4', 'theplus' ),
		'iconsmind-Smartphone-Secure' => __( 'Smartphone-Secure', 'theplus' ),
		'iconsmind-Smartphone' => __( 'Smartphone', 'theplus' ),
		'iconsmind-Smile' => __( 'Smile', 'theplus' ),
		'iconsmind-Smoking-Area' => __( 'Smoking-Area', 'theplus' ),
		'iconsmind-Smoking-Pipe' => __( 'Smoking-Pipe', 'theplus' ),
		'iconsmind-Snake' => __( 'Snake', 'theplus' ),
		'iconsmind-Snorkel' => __( 'Snorkel', 'theplus' ),
		'iconsmind-Snow-2' => __( 'Snow-2', 'theplus' ),
		'iconsmind-Snow-Dome' => __( 'Snow-Dome', 'theplus' ),
		'iconsmind-Snow-Storm' => __( 'Snow-Storm', 'theplus' ),
		'iconsmind-Snow' => __( 'Snow', 'theplus' ),
		'iconsmind-Snowflake-2' => __( 'Snowflake-2', 'theplus' ),
		'iconsmind-Snowflake-3' => __( 'Snowflake-3', 'theplus' ),
		'iconsmind-Snowflake-4' => __( 'Snowflake-4', 'theplus' ),
		'iconsmind-Snowflake' => __( 'Snowflake', 'theplus' ),
		'iconsmind-Snowman' => __( 'Snowman', 'theplus' ),
		'iconsmind-Soccer-Ball' => __( 'Soccer-Ball', 'theplus' ),
		'iconsmind-Soccer-Shoes' => __( 'Soccer-Shoes', 'theplus' ),
		'iconsmind-Socks' => __( 'Socks', 'theplus' ),
		'iconsmind-Solar' => __( 'Solar', 'theplus' ),
		'iconsmind-Sound-Wave' => __( 'Sound-Wave', 'theplus' ),
		'iconsmind-Sound' => __( 'Sound', 'theplus' ),
		'iconsmind-Soundcloud' => __( 'Soundcloud', 'theplus' ),
		'iconsmind-Soup' => __( 'Soup', 'theplus' ),
		'iconsmind-South-Africa' => __( 'South-Africa', 'theplus' ),
		'iconsmind-Space-Needle' => __( 'Space-Needle', 'theplus' ),
		'iconsmind-Spain' => __( 'Spain', 'theplus' ),
		'iconsmind-Spam-Mail' => __( 'Spam-Mail', 'theplus' ),
		'iconsmind-Speach-Bubble' => __( 'Speach-Bubble', 'theplus' ),
		'iconsmind-Speach-Bubble2' => __( 'Speach-Bubble2', 'theplus' ),
		'iconsmind-Speach-Bubble3' => __( 'Speach-Bubble3', 'theplus' ),
		'iconsmind-Speach-Bubble4' => __( 'Speach-Bubble4', 'theplus' ),
		'iconsmind-Speach-Bubble5' => __( 'Speach-Bubble5', 'theplus' ),
		'iconsmind-Speach-Bubble6' => __( 'Speach-Bubble6', 'theplus' ),
		'iconsmind-Speach-Bubble7' => __( 'Speach-Bubble7', 'theplus' ),
		'iconsmind-Speach-Bubble8' => __( 'Speach-Bubble8', 'theplus' ),
		'iconsmind-Speach-Bubble9' => __( 'Speach-Bubble9', 'theplus' ),
		'iconsmind-Speach-Bubble10' => __( 'Speach-Bubble10', 'theplus' ),
		'iconsmind-Speach-Bubble11' => __( 'Speach-Bubble11', 'theplus' ),
		'iconsmind-Speach-Bubble12' => __( 'Speach-Bubble12', 'theplus' ),
		'iconsmind-Speach-Bubble13' => __( 'Speach-Bubble13', 'theplus' ),
		'iconsmind-Speach-BubbleAsking' => __( 'Speach-BubbleAsking', 'theplus' ),
		'iconsmind-Speach-BubbleComic' => __( 'Speach-BubbleComic', 'theplus' ),
		'iconsmind-Speach-BubbleComic2' => __( 'Speach-BubbleComic2', 'theplus' ),
		'iconsmind-Speach-BubbleComic3' => __( 'Speach-BubbleComic3', 'theplus' ),
		'iconsmind-Speach-BubbleComic4' => __( 'Speach-BubbleComic4', 'theplus' ),
		'iconsmind-Speach-BubbleDialog' => __( 'Speach-BubbleDialog', 'theplus' ),
		'iconsmind-Speach-Bubbles' => __( 'Speach-Bubbles', 'theplus' ),
		'iconsmind-Speak-2' => __( 'Speak-2', 'theplus' ),
		'iconsmind-Speak' => __( 'Speak', 'theplus' ),
		'iconsmind-Speaker-2' => __( 'Speaker-2', 'theplus' ),
		'iconsmind-Speaker' => __( 'Speaker', 'theplus' ),
		'iconsmind-Spell-Check' => __( 'Spell-Check', 'theplus' ),
		'iconsmind-Spell-CheckABC' => __( 'Spell-CheckABC', 'theplus' ),
		'iconsmind-Spermium' => __( 'Spermium', 'theplus' ),
		'iconsmind-Spider' => __( 'Spider', 'theplus' ),
		'iconsmind-Spiderweb' => __( 'Spiderweb', 'theplus' ),
		'iconsmind-Split-FourSquareWindow' => __( 'Split-FourSquareWindow', 'theplus' ),
		'iconsmind-Split-Horizontal' => __( 'Split-Horizontal', 'theplus' ),
		'iconsmind-Split-Horizontal2Window' => __( 'Split-Horizontal2Window', 'theplus' ),
		'iconsmind-Split-Vertical' => __( 'Split-Vertical', 'theplus' ),
		'iconsmind-Split-Vertical2' => __( 'Split-Vertical2', 'theplus' ),
		'iconsmind-Split-Window' => __( 'Split-Window', 'theplus' ),
		'iconsmind-Spoder' => __( 'Spoder', 'theplus' ),
		'iconsmind-Spoon' => __( 'Spoon', 'theplus' ),
		'iconsmind-Sport-Mode' => __( 'Sport-Mode', 'theplus' ),
		'iconsmind-Sports-Clothings1' => __( 'Sports-Clothings1', 'theplus' ),
		'iconsmind-Sports-Clothings2' => __( 'Sports-Clothings2', 'theplus' ),
		'iconsmind-Sports-Shirt' => __( 'Sports-Shirt', 'theplus' ),
		'iconsmind-Spot' => __( 'Spot', 'theplus' ),
		'iconsmind-Spray' => __( 'Spray', 'theplus' ),
		'iconsmind-Spread' => __( 'Spread', 'theplus' ),
		'iconsmind-Spring' => __( 'Spring', 'theplus' ),
		'iconsmind-Spurl' => __( 'Spurl', 'theplus' ),
		'iconsmind-Spy' => __( 'Spy', 'theplus' ),
		'iconsmind-Squirrel' => __( 'Squirrel', 'theplus' ),
		'iconsmind-SSL' => __( 'SSL', 'theplus' ),
		'iconsmind-St-BasilsCathedral' => __( 'St-BasilsCathedral', 'theplus' ),
		'iconsmind-St-PaulsCathedral' => __( 'St-PaulsCathedral', 'theplus' ),
		'iconsmind-Stamp-2' => __( 'Stamp-2', 'theplus' ),
		'iconsmind-Stamp' => __( 'Stamp', 'theplus' ),
		'iconsmind-Stapler' => __( 'Stapler', 'theplus' ),
		'iconsmind-Star-Track' => __( 'Star-Track', 'theplus' ),
		'iconsmind-Star' => __( 'Star', 'theplus' ),
		'iconsmind-Starfish' => __( 'Starfish', 'theplus' ),
		'iconsmind-Start2' => __( 'Start2', 'theplus' ),
		'iconsmind-Start-3' => __( 'Start-3', 'theplus' ),
		'iconsmind-Start-ways' => __( 'Start-ways', 'theplus' ),
		'iconsmind-Start' => __( 'Start', 'theplus' ),
		'iconsmind-Statistic' => __( 'Statistic', 'theplus' ),
		'iconsmind-Stethoscope' => __( 'Stethoscope', 'theplus' ),
		'iconsmind-stop--2' => __( 'stop--2', 'theplus' ),
		'iconsmind-Stop-Music' => __( 'Stop-Music', 'theplus' ),
		'iconsmind-Stop' => __( 'Stop', 'theplus' ),
		'iconsmind-Stopwatch-2' => __( 'Stopwatch-2', 'theplus' ),
		'iconsmind-Stopwatch' => __( 'Stopwatch', 'theplus' ),
		'iconsmind-Storm' => __( 'Storm', 'theplus' ),
		'iconsmind-Street-View' => __( 'Street-View', 'theplus' ),
		'iconsmind-Street-View2' => __( 'Street-View2', 'theplus' ),
		'iconsmind-Strikethrough-Text' => __( 'Strikethrough-Text', 'theplus' ),
		'iconsmind-Stroller' => __( 'Stroller', 'theplus' ),
		'iconsmind-Structure' => __( 'Structure', 'theplus' ),
		'iconsmind-Student-Female' => __( 'Student-Female', 'theplus' ),
		'iconsmind-Student-Hat' => __( 'Student-Hat', 'theplus' ),
		'iconsmind-Student-Hat2' => __( 'Student-Hat2', 'theplus' ),
		'iconsmind-Student-Male' => __( 'Student-Male', 'theplus' ),
		'iconsmind-Student-MaleFemale' => __( 'Student-MaleFemale', 'theplus' ),
		'iconsmind-Students' => __( 'Students', 'theplus' ),
		'iconsmind-Studio-Flash' => __( 'Studio-Flash', 'theplus' ),
		'iconsmind-Studio-Lightbox' => __( 'Studio-Lightbox', 'theplus' ),
		'iconsmind-Stumbleupon' => __( 'Stumbleupon', 'theplus' ),
		'iconsmind-Suit' => __( 'Suit', 'theplus' ),
		'iconsmind-Suitcase' => __( 'Suitcase', 'theplus' ),
		'iconsmind-Sum-2' => __( 'Sum-2', 'theplus' ),
		'iconsmind-Sum' => __( 'Sum', 'theplus' ),
		'iconsmind-Summer' => __( 'Summer', 'theplus' ),
		'iconsmind-Sun-CloudyRain' => __( 'Sun-CloudyRain', 'theplus' ),
		'iconsmind-Sun' => __( 'Sun', 'theplus' ),
		'iconsmind-Sunglasses-2' => __( 'Sunglasses-2', 'theplus' ),
		'iconsmind-Sunglasses-3' => __( 'Sunglasses-3', 'theplus' ),
		'iconsmind-Sunglasses-Smiley' => __( 'Sunglasses-Smiley', 'theplus' ),
		'iconsmind-Sunglasses-Smiley2' => __( 'Sunglasses-Smiley2', 'theplus' ),
		'iconsmind-Sunglasses-W' => __( 'Sunglasses-W', 'theplus' ),
		'iconsmind-Sunglasses-W2' => __( 'Sunglasses-W2', 'theplus' ),
		'iconsmind-Sunglasses-W3' => __( 'Sunglasses-W3', 'theplus' ),
		'iconsmind-Sunglasses' => __( 'Sunglasses', 'theplus' ),
		'iconsmind-Sunrise' => __( 'Sunrise', 'theplus' ),
		'iconsmind-Sunset' => __( 'Sunset', 'theplus' ),
		'iconsmind-Superman' => __( 'Superman', 'theplus' ),
		'iconsmind-Support' => __( 'Support', 'theplus' ),
		'iconsmind-Surprise' => __( 'Surprise', 'theplus' ),
		'iconsmind-Sushi' => __( 'Sushi', 'theplus' ),
		'iconsmind-Sweden' => __( 'Sweden', 'theplus' ),
		'iconsmind-Swimming-Short' => __( 'Swimming-Short', 'theplus' ),
		'iconsmind-Swimming' => __( 'Swimming', 'theplus' ),
		'iconsmind-Swimmwear' => __( 'Swimmwear', 'theplus' ),
		'iconsmind-Switch' => __( 'Switch', 'theplus' ),
		'iconsmind-Switzerland' => __( 'Switzerland', 'theplus' ),
		'iconsmind-Sync-Cloud' => __( 'Sync-Cloud', 'theplus' ),
		'iconsmind-Sync' => __( 'Sync', 'theplus' ),
		'iconsmind-Synchronize-2' => __( 'Synchronize-2', 'theplus' ),
		'iconsmind-Synchronize' => __( 'Synchronize', 'theplus' ),
		'iconsmind-T-Shirt' => __( 'T-Shirt', 'theplus' ),
		'iconsmind-Tablet-2' => __( 'Tablet-2', 'theplus' ),
		'iconsmind-Tablet-3' => __( 'Tablet-3', 'theplus' ),
		'iconsmind-Tablet-Orientation' => __( 'Tablet-Orientation', 'theplus' ),
		'iconsmind-Tablet-Phone' => __( 'Tablet-Phone', 'theplus' ),
		'iconsmind-Tablet-Secure' => __( 'Tablet-Secure', 'theplus' ),
		'iconsmind-Tablet-Vertical' => __( 'Tablet-Vertical', 'theplus' ),
		'iconsmind-Tablet' => __( 'Tablet', 'theplus' ),
		'iconsmind-Tactic' => __( 'Tactic', 'theplus' ),
		'iconsmind-Tag-2' => __( 'Tag-2', 'theplus' ),
		'iconsmind-Tag-3' => __( 'Tag-3', 'theplus' ),
		'iconsmind-Tag-4' => __( 'Tag-4', 'theplus' ),
		'iconsmind-Tag-5' => __( 'Tag-5', 'theplus' ),
		'iconsmind-Tag' => __( 'Tag', 'theplus' ),
		'iconsmind-Taj-Mahal' => __( 'Taj-Mahal', 'theplus' ),
		'iconsmind-Talk-Man' => __( 'Talk-Man', 'theplus' ),
		'iconsmind-Tap' => __( 'Tap', 'theplus' ),
		'iconsmind-Target-Market' => __( 'Target-Market', 'theplus' ),
		'iconsmind-Target' => __( 'Target', 'theplus' ),
		'iconsmind-Taurus-2' => __( 'Taurus-2', 'theplus' ),
		'iconsmind-Taurus' => __( 'Taurus', 'theplus' ),
		'iconsmind-Taxi-2' => __( 'Taxi-2', 'theplus' ),
		'iconsmind-Taxi-Sign' => __( 'Taxi-Sign', 'theplus' ),
		'iconsmind-Taxi' => __( 'Taxi', 'theplus' ),
		'iconsmind-Teacher' => __( 'Teacher', 'theplus' ),
		'iconsmind-Teapot' => __( 'Teapot', 'theplus' ),
		'iconsmind-Technorati' => __( 'Technorati', 'theplus' ),
		'iconsmind-Teddy-Bear' => __( 'Teddy-Bear', 'theplus' ),
		'iconsmind-Tee-Mug' => __( 'Tee-Mug', 'theplus' ),
		'iconsmind-Telephone-2' => __( 'Telephone-2', 'theplus' ),
		'iconsmind-Telephone' => __( 'Telephone', 'theplus' ),
		'iconsmind-Telescope' => __( 'Telescope', 'theplus' ),
		'iconsmind-Temperature-2' => __( 'Temperature-2', 'theplus' ),
		'iconsmind-Temperature-3' => __( 'Temperature-3', 'theplus' ),
		'iconsmind-Temperature' => __( 'Temperature', 'theplus' ),
		'iconsmind-Temple' => __( 'Temple', 'theplus' ),
		'iconsmind-Tennis-Ball' => __( 'Tennis-Ball', 'theplus' ),
		'iconsmind-Tennis' => __( 'Tennis', 'theplus' ),
		'iconsmind-Tent' => __( 'Tent', 'theplus' ),
		'iconsmind-Test-Tube' => __( 'Test-Tube', 'theplus' ),
		'iconsmind-Test-Tube2' => __( 'Test-Tube2', 'theplus' ),
		'iconsmind-Testimonal' => __( 'Testimonal', 'theplus' ),
		'iconsmind-Text-Box' => __( 'Text-Box', 'theplus' ),
		'iconsmind-Text-Effect' => __( 'Text-Effect', 'theplus' ),
		'iconsmind-Text-HighlightColor' => __( 'Text-HighlightColor', 'theplus' ),
		'iconsmind-Text-Paragraph' => __( 'Text-Paragraph', 'theplus' ),
		'iconsmind-Thailand' => __( 'Thailand', 'theplus' ),
		'iconsmind-The-WhiteHouse' => __( 'The-WhiteHouse', 'theplus' ),
		'iconsmind-This-SideUp' => __( 'This-SideUp', 'theplus' ),
		'iconsmind-Thread' => __( 'Thread', 'theplus' ),
		'iconsmind-Three-ArrowFork' => __( 'Three-ArrowFork', 'theplus' ),
		'iconsmind-Three-Fingers' => __( 'Three-Fingers', 'theplus' ),
		'iconsmind-Three-FingersDrag' => __( 'Three-FingersDrag', 'theplus' ),
		'iconsmind-Three-FingersDrag2' => __( 'Three-FingersDrag2', 'theplus' ),
		'iconsmind-Three-FingersTouch' => __( 'Three-FingersTouch', 'theplus' ),
		'iconsmind-Thumb' => __( 'Thumb', 'theplus' ),
		'iconsmind-Thumbs-DownSmiley' => __( 'Thumbs-DownSmiley', 'theplus' ),
		'iconsmind-Thumbs-UpSmiley' => __( 'Thumbs-UpSmiley', 'theplus' ),
		'iconsmind-Thunder' => __( 'Thunder', 'theplus' ),
		'iconsmind-Thunderstorm' => __( 'Thunderstorm', 'theplus' ),
		'iconsmind-Ticket' => __( 'Ticket', 'theplus' ),
		'iconsmind-Tie-2' => __( 'Tie-2', 'theplus' ),
		'iconsmind-Tie-3' => __( 'Tie-3', 'theplus' ),
		'iconsmind-Tie-4' => __( 'Tie-4', 'theplus' ),
		'iconsmind-Tie' => __( 'Tie', 'theplus' ),
		'iconsmind-Tiger' => __( 'Tiger', 'theplus' ),
		'iconsmind-Time-Backup' => __( 'Time-Backup', 'theplus' ),
		'iconsmind-Time-Bomb' => __( 'Time-Bomb', 'theplus' ),
		'iconsmind-Time-Clock' => __( 'Time-Clock', 'theplus' ),
		'iconsmind-Time-Fire' => __( 'Time-Fire', 'theplus' ),
		'iconsmind-Time-Machine' => __( 'Time-Machine', 'theplus' ),
		'iconsmind-Time-Window' => __( 'Time-Window', 'theplus' ),
		'iconsmind-Timer-2' => __( 'Timer-2', 'theplus' ),
		'iconsmind-Timer' => __( 'Timer', 'theplus' ),
		'iconsmind-To-Bottom' => __( 'To-Bottom', 'theplus' ),
		'iconsmind-To-Bottom2' => __( 'To-Bottom2', 'theplus' ),
		'iconsmind-To-Left' => __( 'To-Left', 'theplus' ),
		'iconsmind-To-Right' => __( 'To-Right', 'theplus' ),
		'iconsmind-To-Top' => __( 'To-Top', 'theplus' ),
		'iconsmind-To-Top2' => __( 'To-Top2', 'theplus' ),
		'iconsmind-Token' => __( 'Token', 'theplus' ),
		'iconsmind-Tomato' => __( 'Tomato', 'theplus' ),
		'iconsmind-Tongue' => __( 'Tongue', 'theplus' ),
		'iconsmind-Tooth-2' => __( 'Tooth-2', 'theplus' ),
		'iconsmind-Tooth' => __( 'Tooth', 'theplus' ),
		'iconsmind-Top-ToBottom' => __( 'Top-ToBottom', 'theplus' ),
		'iconsmind-Touch-Window' => __( 'Touch-Window', 'theplus' ),
		'iconsmind-Tourch' => __( 'Tourch', 'theplus' ),
		'iconsmind-Tower-2' => __( 'Tower-2', 'theplus' ),
		'iconsmind-Tower-Bridge' => __( 'Tower-Bridge', 'theplus' ),
		'iconsmind-Tower' => __( 'Tower', 'theplus' ),
		'iconsmind-Trace' => __( 'Trace', 'theplus' ),
		'iconsmind-Tractor' => __( 'Tractor', 'theplus' ),
		'iconsmind-traffic-Light' => __( 'traffic-Light', 'theplus' ),
		'iconsmind-Traffic-Light2' => __( 'Traffic-Light2', 'theplus' ),
		'iconsmind-Train-2' => __( 'Train-2', 'theplus' ),
		'iconsmind-Train' => __( 'Train', 'theplus' ),
		'iconsmind-Tram' => __( 'Tram', 'theplus' ),
		'iconsmind-Transform-2' => __( 'Transform-2', 'theplus' ),
		'iconsmind-Transform-3' => __( 'Transform-3', 'theplus' ),
		'iconsmind-Transform-4' => __( 'Transform-4', 'theplus' ),
		'iconsmind-Transform' => __( 'Transform', 'theplus' ),
		'iconsmind-Trash-withMen' => __( 'Trash-withMen', 'theplus' ),
		'iconsmind-Tree-2' => __( 'Tree-2', 'theplus' ),
		'iconsmind-Tree-3' => __( 'Tree-3', 'theplus' ),
		'iconsmind-Tree-4' => __( 'Tree-4', 'theplus' ),
		'iconsmind-Tree-5' => __( 'Tree-5', 'theplus' ),
		'iconsmind-Tree' => __( 'Tree', 'theplus' ),
		'iconsmind-Trekking' => __( 'Trekking', 'theplus' ),
		'iconsmind-Triangle-ArrowDown' => __( 'Triangle-ArrowDown', 'theplus' ),
		'iconsmind-Triangle-ArrowLeft' => __( 'Triangle-ArrowLeft', 'theplus' ),
		'iconsmind-Triangle-ArrowRight' => __( 'Triangle-ArrowRight', 'theplus' ),
		'iconsmind-Triangle-ArrowUp' => __( 'Triangle-ArrowUp', 'theplus' ),
		'iconsmind-Tripod-2' => __( 'Tripod-2', 'theplus' ),
		'iconsmind-Tripod-andVideo' => __( 'Tripod-andVideo', 'theplus' ),
		'iconsmind-Tripod-withCamera' => __( 'Tripod-withCamera', 'theplus' ),
		'iconsmind-Tripod-withGopro' => __( 'Tripod-withGopro', 'theplus' ),
		'iconsmind-Trophy-2' => __( 'Trophy-2', 'theplus' ),
		'iconsmind-Trophy' => __( 'Trophy', 'theplus' ),
		'iconsmind-Truck' => __( 'Truck', 'theplus' ),
		'iconsmind-Trumpet' => __( 'Trumpet', 'theplus' ),
		'iconsmind-Tumblr' => __( 'Tumblr', 'theplus' ),
		'iconsmind-Turkey' => __( 'Turkey', 'theplus' ),
		'iconsmind-Turn-Down' => __( 'Turn-Down', 'theplus' ),
		'iconsmind-Turn-Down2' => __( 'Turn-Down2', 'theplus' ),
		'iconsmind-Turn-DownFromLeft' => __( 'Turn-DownFromLeft', 'theplus' ),
		'iconsmind-Turn-DownFromRight' => __( 'Turn-DownFromRight', 'theplus' ),
		'iconsmind-Turn-Left' => __( 'Turn-Left', 'theplus' ),
		'iconsmind-Turn-Left3' => __( 'Turn-Left3', 'theplus' ),
		'iconsmind-Turn-Right' => __( 'Turn-Right', 'theplus' ),
		'iconsmind-Turn-Right3' => __( 'Turn-Right3', 'theplus' ),
		'iconsmind-Turn-Up' => __( 'Turn-Up', 'theplus' ),
		'iconsmind-Turn-Up2' => __( 'Turn-Up2', 'theplus' ),
		'iconsmind-Turtle' => __( 'Turtle', 'theplus' ),
		'iconsmind-Tuxedo' => __( 'Tuxedo', 'theplus' ),
		'iconsmind-TV' => __( 'TV', 'theplus' ),
		'iconsmind-Twister' => __( 'Twister', 'theplus' ),
		'iconsmind-Twitter-2' => __( 'Twitter-2', 'theplus' ),
		'iconsmind-Twitter' => __( 'Twitter', 'theplus' ),
		'iconsmind-Two-Fingers' => __( 'Two-Fingers', 'theplus' ),
		'iconsmind-Two-FingersDrag' => __( 'Two-FingersDrag', 'theplus' ),
		'iconsmind-Two-FingersDrag2' => __( 'Two-FingersDrag2', 'theplus' ),
		'iconsmind-Two-FingersScroll' => __( 'Two-FingersScroll', 'theplus' ),
		'iconsmind-Two-FingersTouch' => __( 'Two-FingersTouch', 'theplus' ),
		'iconsmind-Two-Windows' => __( 'Two-Windows', 'theplus' ),
		'iconsmind-Type-Pass' => __( 'Type-Pass', 'theplus' ),
		'iconsmind-Ukraine' => __( 'Ukraine', 'theplus' ),
		'iconsmind-Umbrela' => __( 'Umbrela', 'theplus' ),
		'iconsmind-Umbrella-2' => __( 'Umbrella-2', 'theplus' ),
		'iconsmind-Umbrella-3' => __( 'Umbrella-3', 'theplus' ),
		'iconsmind-Under-LineText' => __( 'Under-LineText', 'theplus' ),
		'iconsmind-Undo' => __( 'Undo', 'theplus' ),
		'iconsmind-United-Kingdom' => __( 'United-Kingdom', 'theplus' ),
		'iconsmind-United-States' => __( 'United-States', 'theplus' ),
		'iconsmind-University-2' => __( 'University-2', 'theplus' ),
		'iconsmind-University' => __( 'University', 'theplus' ),
		'iconsmind-Unlike-2' => __( 'Unlike-2', 'theplus' ),
		'iconsmind-Unlike' => __( 'Unlike', 'theplus' ),
		'iconsmind-Unlock-2' => __( 'Unlock-2', 'theplus' ),
		'iconsmind-Unlock-3' => __( 'Unlock-3', 'theplus' ),
		'iconsmind-Unlock' => __( 'Unlock', 'theplus' ),
		'iconsmind-Up--Down' => __( 'Up--Down', 'theplus' ),
		'iconsmind-Up--Down3' => __( 'Up--Down3', 'theplus' ),
		'iconsmind-Up-2' => __( 'Up-2', 'theplus' ),
		'iconsmind-Up-3' => __( 'Up-3', 'theplus' ),
		'iconsmind-Up-4' => __( 'Up-4', 'theplus' ),
		'iconsmind-Up' => __( 'Up', 'theplus' ),
		'iconsmind-Upgrade' => __( 'Upgrade', 'theplus' ),
		'iconsmind-Upload-2' => __( 'Upload-2', 'theplus' ),
		'iconsmind-Upload-toCloud' => __( 'Upload-toCloud', 'theplus' ),
		'iconsmind-Upload-Window' => __( 'Upload-Window', 'theplus' ),
		'iconsmind-Upload' => __( 'Upload', 'theplus' ),
		'iconsmind-Uppercase-Text' => __( 'Uppercase-Text', 'theplus' ),
		'iconsmind-Upward' => __( 'Upward', 'theplus' ),
		'iconsmind-URL-Window' => __( 'URL-Window', 'theplus' ),
		'iconsmind-Usb-2' => __( 'Usb-2', 'theplus' ),
		'iconsmind-Usb-Cable' => __( 'Usb-Cable', 'theplus' ),
		'iconsmind-Usb' => __( 'Usb', 'theplus' ),
		'iconsmind-User' => __( 'User', 'theplus' ),
		'iconsmind-Ustream' => __( 'Ustream', 'theplus' ),
		'iconsmind-Vase' => __( 'Vase', 'theplus' ),
		'iconsmind-Vector-2' => __( 'Vector-2', 'theplus' ),
		'iconsmind-Vector-3' => __( 'Vector-3', 'theplus' ),
		'iconsmind-Vector-4' => __( 'Vector-4', 'theplus' ),
		'iconsmind-Vector-5' => __( 'Vector-5', 'theplus' ),
		'iconsmind-Vector' => __( 'Vector', 'theplus' ),
		'iconsmind-Venn-Diagram' => __( 'Venn-Diagram', 'theplus' ),
		'iconsmind-Vest-2' => __( 'Vest-2', 'theplus' ),
		'iconsmind-Vest' => __( 'Vest', 'theplus' ),
		'iconsmind-Viddler' => __( 'Viddler', 'theplus' ),
		'iconsmind-Video-2' => __( 'Video-2', 'theplus' ),
		'iconsmind-Video-3' => __( 'Video-3', 'theplus' ),
		'iconsmind-Video-4' => __( 'Video-4', 'theplus' ),
		'iconsmind-Video-5' => __( 'Video-5', 'theplus' ),
		'iconsmind-Video-6' => __( 'Video-6', 'theplus' ),
		'iconsmind-Video-GameController' => __( 'Video-GameController', 'theplus' ),
		'iconsmind-Video-Len' => __( 'Video-Len', 'theplus' ),
		'iconsmind-Video-Len2' => __( 'Video-Len2', 'theplus' ),
		'iconsmind-Video-Photographer' => __( 'Video-Photographer', 'theplus' ),
		'iconsmind-Video-Tripod' => __( 'Video-Tripod', 'theplus' ),
		'iconsmind-Video' => __( 'Video', 'theplus' ),
		'iconsmind-Vietnam' => __( 'Vietnam', 'theplus' ),
		'iconsmind-View-Height' => __( 'View-Height', 'theplus' ),
		'iconsmind-View-Width' => __( 'View-Width', 'theplus' ),
		'iconsmind-Vimeo' => __( 'Vimeo', 'theplus' ),
		'iconsmind-Virgo-2' => __( 'Virgo-2', 'theplus' ),
		'iconsmind-Virgo' => __( 'Virgo', 'theplus' ),
		'iconsmind-Virus-2' => __( 'Virus-2', 'theplus' ),
		'iconsmind-Virus-3' => __( 'Virus-3', 'theplus' ),
		'iconsmind-Virus' => __( 'Virus', 'theplus' ),
		'iconsmind-Visa' => __( 'Visa', 'theplus' ),
		'iconsmind-Voice' => __( 'Voice', 'theplus' ),
		'iconsmind-Voicemail' => __( 'Voicemail', 'theplus' ),
		'iconsmind-Volleyball' => __( 'Volleyball', 'theplus' ),
		'iconsmind-Volume-Down' => __( 'Volume-Down', 'theplus' ),
		'iconsmind-Volume-Up' => __( 'Volume-Up', 'theplus' ),
		'iconsmind-VPN' => __( 'VPN', 'theplus' ),
		'iconsmind-Wacom-Tablet' => __( 'Wacom-Tablet', 'theplus' ),
		'iconsmind-Waiter' => __( 'Waiter', 'theplus' ),
		'iconsmind-Walkie-Talkie' => __( 'Walkie-Talkie', 'theplus' ),
		'iconsmind-Wallet-2' => __( 'Wallet-2', 'theplus' ),
		'iconsmind-Wallet-3' => __( 'Wallet-3', 'theplus' ),
		'iconsmind-Wallet' => __( 'Wallet', 'theplus' ),
		'iconsmind-Warehouse' => __( 'Warehouse', 'theplus' ),
		'iconsmind-Warning-Window' => __( 'Warning-Window', 'theplus' ),
		'iconsmind-Watch-2' => __( 'Watch-2', 'theplus' ),
		'iconsmind-Watch-3' => __( 'Watch-3', 'theplus' ),
		'iconsmind-Watch' => __( 'Watch', 'theplus' ),
		'iconsmind-Wave-2' => __( 'Wave-2', 'theplus' ),
		'iconsmind-Wave' => __( 'Wave', 'theplus' ),
		'iconsmind-Webcam' => __( 'Webcam', 'theplus' ),
		'iconsmind-weight-Lift' => __( 'weight-Lift', 'theplus' ),
		'iconsmind-Wheelbarrow' => __( 'Wheelbarrow', 'theplus' ),
		'iconsmind-Wheelchair' => __( 'Wheelchair', 'theplus' ),
		'iconsmind-Width-Window' => __( 'Width-Window', 'theplus' ),
		'iconsmind-Wifi-2' => __( 'Wifi-2', 'theplus' ),
		'iconsmind-Wifi-Keyboard' => __( 'Wifi-Keyboard', 'theplus' ),
		'iconsmind-Wifi' => __( 'Wifi', 'theplus' ),
		'iconsmind-Wind-Turbine' => __( 'Wind-Turbine', 'theplus' ),
		'iconsmind-Windmill' => __( 'Windmill', 'theplus' ),
		'iconsmind-Window-2' => __( 'Window-2', 'theplus' ),
		'iconsmind-Window' => __( 'Window', 'theplus' ),
		'iconsmind-Windows-2' => __( 'Windows-2', 'theplus' ),
		'iconsmind-Windows-Microsoft' => __( 'Windows-Microsoft', 'theplus' ),
		'iconsmind-Windows' => __( 'Windows', 'theplus' ),
		'iconsmind-Windsock' => __( 'Windsock', 'theplus' ),
		'iconsmind-Windy' => __( 'Windy', 'theplus' ),
		'iconsmind-Wine-Bottle' => __( 'Wine-Bottle', 'theplus' ),
		'iconsmind-Wine-Glass' => __( 'Wine-Glass', 'theplus' ),
		'iconsmind-Wink' => __( 'Wink', 'theplus' ),
		'iconsmind-Winter-2' => __( 'Winter-2', 'theplus' ),
		'iconsmind-Winter' => __( 'Winter', 'theplus' ),
		'iconsmind-Wireless' => __( 'Wireless', 'theplus' ),
		'iconsmind-Witch-Hat' => __( 'Witch-Hat', 'theplus' ),
		'iconsmind-Witch' => __( 'Witch', 'theplus' ),
		'iconsmind-Wizard' => __( 'Wizard', 'theplus' ),
		'iconsmind-Wolf' => __( 'Wolf', 'theplus' ),
		'iconsmind-Woman-Sign' => __( 'Woman-Sign', 'theplus' ),
		'iconsmind-WomanMan' => __( 'WomanMan', 'theplus' ),
		'iconsmind-Womans-Underwear' => __( 'Womans-Underwear', 'theplus' ),
		'iconsmind-Womans-Underwear2' => __( 'Womans-Underwear2', 'theplus' ),
		'iconsmind-Women' => __( 'Women', 'theplus' ),
		'iconsmind-Wonder-Woman' => __( 'Wonder-Woman', 'theplus' ),
		'iconsmind-Wordpress' => __( 'Wordpress', 'theplus' ),
		'iconsmind-Worker-Clothes' => __( 'Worker-Clothes', 'theplus' ),
		'iconsmind-Worker' => __( 'Worker', 'theplus' ),
		'iconsmind-Wrap-Text' => __( 'Wrap-Text', 'theplus' ),
		'iconsmind-Wreath' => __( 'Wreath', 'theplus' ),
		'iconsmind-Wrench' => __( 'Wrench', 'theplus' ),
		'iconsmind-X-Box' => __( 'X-Box', 'theplus' ),
		'iconsmind-X-ray' => __( 'X-ray', 'theplus' ),
		'iconsmind-Xanga' => __( 'Xanga', 'theplus' ),
		'iconsmind-Xing' => __( 'Xing', 'theplus' ),
		'iconsmind-Yacht' => __( 'Yacht', 'theplus' ),
		'iconsmind-Yahoo-Buzz' => __( 'Yahoo-Buzz', 'theplus' ),
		'iconsmind-Yahoo' => __( 'Yahoo', 'theplus' ),
		'iconsmind-Yelp' => __( 'Yelp', 'theplus' ),
		'iconsmind-Yes' => __( 'Yes', 'theplus' ),
		'iconsmind-Ying-Yang' => __( 'Ying-Yang', 'theplus' ),
		'iconsmind-Youtube' => __( 'Youtube', 'theplus' ),
		'iconsmind-Z-A' => __( 'Z-A', 'theplus' ),
		'iconsmind-Zebra' => __( 'Zebra', 'theplus' ),
		'iconsmind-Zombie' => __( 'Zombie', 'theplus' ),
		'iconsmind-Zoom-Gesture' => __( 'Zoom-Gesture', 'theplus' ),
		'iconsmind-Zootool' => __( 'Zootool', 'theplus' ),
	);
}